Page 1

Serving the University of New Hampshire since 1911

The New Hampshire www.TNHonline.com

Tuesday, March 19, 2013

INSIDE THE NEWS

The UNH men’s hockey team was bounced from the first round of the HE tourney by Providence over the weekend. Page 20

With SCOPE in flux, spring concert not a ‘guarantee’

Vol. 102, No. 36

Portsmouth Brewery brewmaster Tyler Jones has built a career around his passion for beer and sustainability.

Page 5

OPEN FOR BUSINESS

By KATIE GARDNER STAFF WRITER

It’s nearing the time of semester when the Student Committee on Popular Entertainment typically announces the spring concert, but this year is different. With the organization currently under the management of an advisory board following the suspension of many of its members, students aren’t quite sure what to expect this semester. SCOPE was given a Student Activity Fee subsidy of $162,400 for fiscal year 2013. The organization has been under sanctions all year following a theft in April 2012 by one of its former members. SCOPE only recently had some of its members reinstated, and it hasn’t had control of its budget for the entirety of the school year. Members of SCOPE said they do not know what the organization’s subsidy is currently being used for. “No one gives us a straight answer,” said Bethany Bucciarelli, the acting executive director of SCOPE. SAFC Chair Bryan Merrill and SAFC Chief Financial Officer Justin Ykema, who are currently in charge of SCOPE’s budget, said that the money is being used to bring a concert to campus and is not being diverted to other organizations, such as WUNH for its renovations. They said that the radio station is getting its money elsewhere. “WUNH is finally saying they’d like to use their reserve money for renovations,” Ykema said. Merrill also strongly emphasized that SCOPE’s budget is in no way affiliated with WUNH.

SCOPE continued on Page 3

CAMERON JOHNSON/STAFF

Students study in the first floor hallway of the Paul College. The new business school opened its doors for classes for the first time on Monday.

Paul College holds first day of classes By ABBY KESSLER STAFF WRITER

After nearly five years of conceptual planning and 18 months of active construction, the Peter T. Paul Business School opened its doors to UNH students. Business students filtered in and out of the newly-constructed brick building on Monday, the day after spring break, filling the large, brightly-lit halls and classrooms that are equipped with the latest technologies for the first time ever. John LaBonte, director of finance and planning, said that

seeing students roaming the hallways, using the classrooms, and taking advantage of the breakout rooms was a great moment for him and everyone who has witnessed the building rise from paper to fruition. He noted that 99 percent of the building is open for students, with only a large lecture room and the hospitality management classrooms left incomplete. Those rooms will not be available to utilize until the fall 2013 semester. “We were absolutely determined to open the business

PAUL COLLEGE continued on Page 3

Student EMTs find balance between course work, helping others By CATIE HALL CONTRIBUTING WRITER

COURTESY

Emergency medical technicians at Memorial McGregor EMS are briefed prior to the Tiësto concert on Feb. 22.

Bryan Fischer served in Iraq for 15 months on the front line. Natalie Thomas is a math education major working on her Master’s degree. Samuel Grady has a business degree and is on his way to Cornell to become a physician’s assistant. They have one thing in common that sets them apart from ordinary students: They’re our EMTs. EMTs are Emergency Medical Technicians. About 25 of the volunteers at McGregor Memorial are UNH students. They balance schoolwork, a social life, sleep, and a night-

life most people wouldn’t expect. Chris Lemelin, an EMT and one of the administrators at McGregor Emergency Medical Services, said that UNH EMTs are not commonplace. “The sort of person who comes and volunteers here and puts in the time — to get up in the night and take care of an elderly person who fell — is responsible,” he said. “(UNH EMTs) pass time a little bit differently than their peers.” With different interests, the motivation to volunteer as an EMT is unique. The majority of UNH EMTs are interested in a future medical career.

“Reasons and motives vary,” Lemelin said. “They’re interested in medicine and helping people. If they were just interested in volunteering, there are easier jobs out there.” Bryan Fischer studies nutrition and wellness and is in his senior year. While he did nothing medical in the U.S. Army Infantry, he now wants to get into health care. When asked how it was in Iraq, his light-hearted response was: “Hot.” From the battlefield to an ambulance, the settings seem different, but the appeal is clear to Fischer. “Emergency medicine is such

EMTs continued on Page 3


2

INDEX

Tuesday, March 19, 2013

Contents

Green Collar Careers: Brewery

The New Hampshire

Paul College opens its doors

5 Tyler Jones, a UNH alumni who majored in chemical engineering, has made a career in brewing beer at Portsmouth Brewery, where staff have worked hard to become a sustainable brewery.

10 Yesterday, the Peter T. Paul College of Business and Economics opened the doors of the new building for classes.

Lacrosse gets first win of season

UNH continues second half struggles

18

19

The Wildcats ended their losing ways early in this season with a road victory over Longwood.

The loss to the Friars in the Hockey East quarterfinals brought more attention to UNH’s struggles during the second half of this season.

Contact Us: The New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 www.tnhonline.com Executive Editor Justin Doubleday tnh.editor@unh.edu

Managing Editor Julie Fortin tnh.me@unh.edu

March 19

• Curtailed Operations! • UNH Fulbright Day Student Workshops, Dimond Library 352. 1- 2:30 p.m. English Teaching Assistantships, 2:30- 4:00 p.m. Research Grants.

Content Editor Emily Hoyt tnh.news@unh.edu

6

Mill Plaza Shooting Durham Police are still investigating the shooting that took place earlier this month, they are looking for any information the community might have.

Corrections If you believe that we have made an error, or if you have questions about The New Hampshire’s journalistic standards and practices, you may contact Executive Editor Justin Doubleday by phone at 603-862-4076 or by email at tnh.editor@unh.edu.

The next issue of The New Hampshire will be on Friday, March 22, 2013

This week in Durham March 20 March 21

• UNH Kicks Butts Day. Campus • Campus Art Walk. 5- 6:30 p.m. wide. All day. Museum of Art, PCAC and • One- Year MBA Open House. Peter T. Paul College of Business 12:40- 2:00 p.m. Paul College and Economics Courtyard. Room 203. • Lessons in Leadership: Casey • Irish Traditional Music WorkGoodwin. 5-6:00 p.m. MUB shop. 4:30- 5:30 p.m. MURK 115. Rockingham Lounge.

March 22

• UNH Greenhouse Open House. 9 a.m. - 4 p.m. UNH Macfarlane Greenhouses. • Dash Gourmet Dinner. 58:00 p.m. Stillings Dining Hall. • Healthy UNH Drop- In Yoga. 12-1:00 p.m. PCAC.


FROM THE FRONT

The New Hampshire

SCOPE

CONTINUED FROM PAGE 1 “SCOPE’s money isn’t disappearing,” Ykema said. William McKernan, the Financial Affairs Chairman and Student Senate Business Manager, said that the money isn’t being touched and that it wouldn’t even be possible for it to disappear. “The university has a tracking system. No one should be accessing their money,” he said. The only part of SCOPE’s budget that has been used this year was when some of it was given to CAB for Homecoming. Merrill and Ykema said that SCOPE had owed CAB money and chose to give it to them this past fall. Dominic DiCicco, the former business manager of SCOPE, said that this isn’t true. “We set a certain amount aside for fireworks each year but we didn’t owe (CAB) money,” he said. The rest of SCOPE’s budget is slated to be used to bring a concert to campus this semester. Merrill and Ykema have already had twenty different artists fall though due to issues such as cost or availability and they currently have three offers extended that they’re still waiting to hear back from. “We’re hoping there’ll still be a concert, but we can’t guarantee it,” Ykema said. Merrill and Ykema said they are both concerned with making students happy and hope they can get a big enough name. They don’t

PAUL COLLEGE

CONTINUED FROM PAGE 1

school so that seniors would be able to utilize and spend time in the space,” LaBonte said. “Of course, we would have liked to open the space up to students before mid way through the semester, but eight weeks is better than none.” In the meantime, the large lecture classes and hospitality management classes will continue to be held in their designated buildings. The unfinished wing of the Paul Center will be completed at the beginning of next semester. McConnell, the old business building, was originally designed to accommodate 1,000 students, but as the program has gained recognition, it has expanded and student enrollment has nearly doubled. “The old building was simply not big enough for the amount of students we are accepting into the business program,” LaBonte said. According to LaBonte the newly constructed school will now be able to hold 2,500 students, which is enough room for the business program to continue expanding. Meaghan Foley, a sophomore business administration major, transferred to UNH this year and commented that the new facility played a major role in her decision to enroll in the institution. “The building is so nice. It makes me want to come to class. You know, today is the first day after spring break and everyone was kind of dreading it, but it’s exciting to come here and exciting to see the new building,” Foley said. “I already booked breakout rooms for a couple of days this week. It makes me want

want to book a smaller artist for the sake of having a concert. “It’s not just getting a show, it’s getting a good show and making sure student money is being spent responsibly,” Merrill said. “We’re trying to make a lot of people happy, and the clock is ticking and the money’s not growing,” Ykema said. Bringing a concert to UNH is a big responsibility for two students who have never done it before, and they said that it’s difficult without SCOPE’s help. Ykema thinks that the organization isn’t interested in helping them. “I reached out to select SCOPE alumni and the response I got was, ‘I’d rather not help you. I’d rather see you fail,’” Ykema said. “They want Bryan and I to fail because they want the university and MUB administrators to see the vital role SCOPE plays in bringing concerts to campus.” Some members of SCOPE wish that they could play a part in bringing a show to UNH this semester, though. “The way SCOPE feels is very mixed,” Bucciarelli said. “It’s not that we want to see them fail.” DiCicco agreed and said he hopes that a show can be booked. “I hope they can have a concert this semester, and I hope SCOPE members can be involved. There’s no reason for them not to be,” he said. Bucciarelli just hopes that things will work out for the best. “I hope that whatever they do they do it correctly, because that’s what students deserve.” to come here and study.” Foley said that the technology in each of the classrooms and breakout rooms is a huge contribution to the learning environment. She noted that even the simple technological installments were accounted for, like having enough outlets for laptops to be charged while attending class. Eric Raiche, a senior business major, agreed that the new space is a huge improvement for the program. “I think a lot of the students really appreciate it because we were pretty crammed in McConnell. It is really nice to have a new building,” Raiche said. Although Raiche is excited to utilize the study area he is a little disappointed that he only has a limited amount of time to use the building. “It kinda stinks that I am a senior and will only be able to use the building for half a semester. Everyone pays the same, but they get a great building like this,” Raiche said. “But the school definitely needed it because they are trying to expand, so it’s awesome.” Another mechanical engineering student, Krishna Pothireddi, has been working on installing the classroom technology. He said that the building is better equipped with the newest technologies compared to other buildings on campus. “Teachers have more options to present with. It’s not just overhead and whiteboard anymore,” he said. “I am really impressed with all of the technology that the Paul College offers.” LaBonte said he is confident that the new building will push the already strong program ahead by staying in close competition with some of the strongest academic business schools throughout the country.

EMTS

CONTINUED FROM PAGE 1 a fun field,” he said. “(It) gives the same rush as combat but without a lot of the danger. And you know you’re going to potentially help somebody.” Fischer said that McGregor EMS differs from other emergency services because of its volunteer operation. “(The volunteers) aren’t motivated by money,” Fischer said. “They do it primarily because they’re interested in the medical field and want to progress.” EMTs sacrifice their time and energy to help people at their worst and most vulnerable. As an emergency medical operation, McGregor’s volunteers are trained extensively to handle every situation. Around the local community, McGregor is a trusted service. Cassidy Sye, UNH freshman, tore his meniscus playing soccer on Oct. 25, 2012 at the Whittemore Center. He was taken to WentworthDouglass Hospital in Dover in a McGregor Ambulance. Sye is in the pre-medical program and had some knowledge of EMT services beforehand. “I trusted them,” Sye said. “If they didn’t seem to know what they were doing, I would’ve said something.” The McGregor website invites volunteers to go on ambulance calls and serve a minimum of 32 volunteer hours per month. Natalie Thomas said that most volunteers do over 60. Thomas has been an EMT for almost three years. She is a math education major in an organization

Tuesday, March 19, 2013 full of medical field hopefuls. While her position is unique, her reason for getting and staying involved is commonplace around McGregor. “It’s a great learning experience, and (I) really get to give back to the community. It’s hard to describe it,” she said with a long pause. “McGregor has a great cultural feel. I’ve met people there that I know I’m going keep in touch with for the rest of my life.” Though Thomas is not headed toward a job in a medical field, she said that being an EMT is a great way to start a college career. She has learned to apply her skills as an EMT to other settings. “Classroom management-wise, being an EMT has helped me a lot,” she said. “Working with preteens all at once, you learn useful skills to be able to step back and prioritize and keep everyone organized.” McGregor EMTs both give and receive when it comes to their experiences. They dedicate themselves without a promised payback, and they said the experience is worth their troubles. When asked what it is like driving an ambulance, Sam Grady grinned and his eyes lit up. “Oh, I love it,” he said. “It’s cool.” Grady has been an EMT for a little over two years. At one point, he had to balance his EMT career and his duties as an RA in Williamson Hall. RAs and EMTs must follow different protocols to ensure the best care to the injured person. With conflicting roles, Grady had to make sure he could keep his duties aligned at the appropriate time.

3

“When I was on duty as an RA, I was an RA,” he said. “When I was an EMT, I was an EMT. It was hard to separate the two. I needed to get the hang of it.” Because McGregor services Madbury, Lee and Durham, the EMTs work with the UNH campus. Being an RA, an EMT and a UNH student, Grady has been responsible for taking care of people he knows. “It can be difficult (to see someone I know),” he said. “But it’s satisfying to me that they’re in good care.” Life for an EMT is not simple, some said. There are hours of training and classes, precious sleep lost in an emergency tone signal, and the responsibility of saving lives. “It can be quite a burden to bear, especially when I have a deteriorating patient,” he said. “I have grown to welcome these moments, as I feel they have tested my character and resolve.” Though it may be a burden at times, the EMTs said they carry on because they want to. They claim that McGregor offers them many things, like a community atmosphere and knowledge about medicine. Thomas, Grady and Fischer all separately commented on the importance of patient interaction. “We’re so much more than just adrenaline junkies. We really enjoy what we do,” Grady said. Because of McGregor, local towns get emergency medical care and EMTs gain knowledge and experience to take with them in their future careers. “McGregor has given me everything,” Grady said. “I owe them everything I know about medicine.”


4

LOCAL

Tuesday, March 19, 2013

The New Hampshire

The Clothesline Project: giving a voice to survivors of abuse By ELLIE HAYES CONTRIBUTING WRITER

On March 5, UNH’s Sexual Harassment and Rape Prevention Program hosted the Clothesline Project in the Memorial Union Building. The Clothesline Project is a national initiative started by a group of women in the 1990s that aims to give survivors and their friends and family members a voice about their abuse.

“ Anger quotes are

the strongest. Women often don’t allow themselves to feel anger and it is not allowed in society to express anger.”

Amy Culp

SHARPP direct serivces coordinator “It’s a visual representation of the abuse that’s happening. It’s easy to talk in the abstract, so having a visual representation helps spreads awareness,” said SHARPP Direct Services Coordinator Amy Culp. The idea of the clothesline was inspired by women years

ago who handled laundry. Going outside to hang up clothes on the clothesline became a social gathering. Women in neighboring yards used this time and space to talk with one another about their lives. Sometimes, it was the only space where women could disclose things that were happening to them and to other women. The Clothesline Project encourages survivors, families, and friends to design a T-shirt in any way they choose. Some survivors tell their stories on the shirt. Others use pictures and symbols attached to their abuse or their healing. Some offer encouragement and hope to other victims. “Anger quotes are the strongest. Women often don’t allow themselves to feel anger and it is not allowed in society to express anger,” Culp said. She refrained from directly quoting these Tshirts on account of the curse words used to describe these powerful though disturbing messages. In New Hampshire, the Clothesline Project is an annual statewide event put on by the AmeriCorps Victim Assistance Program. The project displays shirts from crisis centers across the state on the State House lawn in Concord every April. Following the State House display, the shirts are moved to Colby-Sawyer College where all shirts from prior years are displayed. The shirts number into the

Courtesy

The Clothesline Project is a national initiative started by a group of women in the 1990 that aims to give survivors and their friends and family members a voice about their abuse. thousands. Twice a year, SHARPP hosts the Traveling Clothesline Project. During the month of October (Domestic Violence/Relationship Abuse Awareness Month) and April (Sexual Assault Awareness Month), the clothesline is brought to different halls across campus for display. T-shirts displayed at UNH have been made by students, faculty and staff members since 2002.

SHARPP will hold the annual anti-violence rally on the Great Lawn on Thursday, April 11 at 12:30 p.m. The event will feature information tables, displayed Clothesline T-shirts, a 20-minute walk around campus reading UNH’s Community Proclamation Against Violence, and a student call to action to end violence at UNH.

Want to work for TNH? see Page 5 for details

THE ROAD IS

OPEN TRANSFER TO USM At USM, faculty, students, alumni and businesses form strong connections that help you go anywhere. Where do you want to go?

There’s still time to transfer for Fall Semester 2013. Get started today! U S M . M A I N E . E D U/ M OV E F O RWA R D • 2 07-78 0 - 5 670


LOCAL

The New Hampshire

5

Tuesday, March 19, 2013

Green Collar Careers: Portsmouth Brewery Brewmaster Tyler Jones By AUSTIN SORETTE Contributing Writer

When Portsmouth Brewery Head Brewer Tyler Jones, who just turned 31 last month, describes the restaurant and brewpub’s “do-ityourself” ethos, he’s not just describing the food on the plate or the beer in the mug. He’s talking about the whole Brewery operation, where making everything from scratch means not only sourcing the best ingredients or never cutting culinary corners, but doing it all more sustainably, as well. After serving for years as an assistant under brewing maestro Tod Mott, Jones took over the helm in July 2012 intending to continue with the Brewery’s lauded tradition of uniquely honed libations. It’s a journey many years in the making. After studying chemical engineering at UNH, Jones spent a stint working for a Portsmouth manufacturer before earning his Master Brewer’s Certificate from the University of California, Davis in 2006. Intent on turning his love of home-brewing into a career, Jones – a 15th generation New Hampshire native – returned to the Seacoast in 2006, and began working for the Brewery soon after. Today, Jones oversees an operation that has become one of the most respected of its kind. And it goes well beyond the Brewery’s iconic, glass-encased brew house. From the increasingly local menu to a growing number of efficiency measures, from charitable initiatives to tireless composting and

recycling, the Brewery has become a beacon of sustainability on the Seacoast. AS: What do you like most about your job? TJ: Is everything a good answer? The truth is that there is so much I love about making beer and doing it at the Portsmouth Brewery. I love the creativity I have in the brew house to keep making new and interesting beers; I love being able to sit next to the people drinking my beer and chatting them up; I love the people I work with and how passionate they are about the product we produce in the brewery. But if I had to put on a thumb tack what I love the best about my job…it’s that brewing is the perfect blend of art and science. It keeps both sides of my mind active and engaged. AS: Where did you go to college? Does your college education help with your current job? What skills from college most prepared you for the work you do now? TJ: UNH with a chemical engineering degree in 2004. My UNH education has been extremely helpful in my field. I can thank Dr. Vasu (P.T. Vasudevan) for giving me the poster presentation assignment of “The Bio-Chemistry of Beer Production” when I took Biochemical Engineering with him. I had just discovered a home brew kit in the closet of the house I was living in on Old Landing Road in Durham

NOW HIRING! The New Hampshire has positions available

It’s that time of semester: The New Hampshire is hiring for the 20132014 school year. Every position is open, and students of all majors and interests are encouraged to apply. Pick up an application in TNH’s office (MUB 156). Email Executive Editor Justin Doubleday at tnh.editor@ unh.edu with any questions you may have about becoming employed at TNH. Applications are due in The New Hampshire’s office by March 31. Editorial positions: -Executive Editor -Managing Editor -Content Editor -News Editor -Design Editor -Sports Editor -Arts Editor -Web Editor -Graphics Editor -Staff Writer -Staff Photographer Business positions: -Business Manager -Advertising Assistant -Graphic Designer

Courtesy

Tyler Jones and was totally immersed. He saw my excitement over it and wanted to push me down the right path. That is what led me to go to UC Davis for the Master Brewers program. AS: What do you look for in an employee in this field? TJ: First and foremost is a passion for beer. Without passion for what you are doing, in any field, you are not going to live up to potential. Second is a strong work ethic. The truth is that as a brewer you are a glorified janitor. I mention this jokingly, but the cleanliness of the brewery is a super important part of the brewing process. We are making a food grade product as well as growing yeast to ferment our beer. We impart many of the same cleaning techniques of a pharmaceutical company on the inside of our tanks. The outside of the tanks, the floor and the walls need to be kept clean so as to not introduce unwanted microorganisms into the process. AS: What made you inte-

Portsmouth Brewery uses sustainable practices such as giving its spent grain to local farmers instead of sending it to a landfill. grate sustainability into your business/go into a green industry? TJ: The brewing industry has been on the forefront of sustainability for many years. There are many large-scale breweries across the country that are completely run by wind power, or solar, or by creating their own hydrogen fuel cells. I’m excited to see what Smuttynose is planning to have for sustainability in their new project in North Hampton. On the brewing side of the Portsmouth Brewery, we do the normal heat recovery during knockout, and our spent grain is given to two local farmers (Meadows Mirth Farm in Stratham and Brandmoore Farm in Rollinsford) rather than being put into the landfill. On the restaurant side of the Portsmouth Brewery, we have biodegradable to-go bags, containers, silverware. We compost all of our food scraps and have two separate dumpsters for recycling of mixed containers and cardboard. We are able to bring the food cycle full circle in the kitchen by giving our local farmers a weekly budget and

they bring us whatever they have that is fresh and ready to use. So, more often than not, when you eat dinner or lunch at the Portsmouth Brewery, you are enjoying some locally grown produce, locally raised meat or locally caught fish. Buying local is the best sustainable practice that I know of. AS: What are you most proud of in your business as related to sustainability? TJ: I am most excited that we are able to provide the full food cycle. The spent grains from the brewing process and compost from the kitchen go to feed local animals and nourish the local land where our food is grown, and then ultimately show up as delicious food on the plates at the Portsmouth Brewery. The Portsmouth Brewery is a green-certified business with Green Alliance. To learn more, visit www. portsmouthbrewery.com. Austin Sorette is a junior English major at UNH and a writer for the Green Alliance.


6

Tuesday, March 19, 2013

LOCAL

The New Hampshire

Trial of man accused Police still investigating shooting of Durham stabbing is at Mill Road Plaza two weeks ago delayed until August By CORINNE HOLROYD Staff WRITER

By ANDREA BULFINCH Foster’s Daily Democrat

A trial for a Raymond man involved in an altercation near the UNH campus last January that left one man with a stab wound has been rescheduled until August and is estimated to last about seven or eight days. Eric Salovitch was charged with two counts of first-degree assault following an incident on Strafford Avenue that left two men injured. His bail was set at $10,000 cash and he was entered into the Strafford County Community Corrections program after posting bail. Based on a scheduling conflict and large number of witnesses expected by both the prosecution and defense, the case has been continued and a two-week jury selection has been scheduled.

According to court documents, the state has filed a list of 37 witnesses. Salovitch was indicted last summer on charges relating to the incident alleging solicitation to commit witness tampering, falsifying physical evidence, and two charges related to first-degree assault. Court indictments for Salovitch allege he altered his own appearance believing an investigation into the assault was taking place. At 1:26 a.m. on Saturday, Jan. 28, 2012, police responded to a fight on Strafford Avenue near the intersection of Edgewood Road. Court documents stated that during the altercation, Nathan Dignan, then 19, of Hudson, was stabbed in the abdomen and left arm with a hunting knife. He was transported for treatment to Wentworth-Douglass Hospital.

Durham police continue to investigate a Mill Road Plaza incident in which two males were captured running on camera as one of the men fired a gun. “The surveillance shows two people running through the back alley of the plaza,” said Durham Deputy Police Chief Rene Kelley. “There appears to be a bullet striking the building. The two people then disappear from the camera’s view.” The incident occurred around 1 a.m. on Sunday, March 3, when officers on a foot patrol heard what sounded like “fireworks or gun shots” and rushed to investigate. “They went to the area ... and did not locate anything,” Kelley said. On Sunday morning, Durham police received a call that some spent shell casings were found in

the area. Officers went back to the scene and collected the casings, which “appear to be from a 9mm” gun.

Students do not have to take extra precautions, but should be careful anyway. On Monday, police received video evidence from a security camera in the plaza. The video showed the men running down the plaza toward the Federal Credit Union. The video also shows what officers believe to be a bullet striking the credit union building. After reviewing the video, Durham police decided to ask UNH officials to share the information with the university community. This request led to an email from the UNH police to the student population on Tuesday, March 5 informing students of the shooting incident. According to Kelley, police decided to wait to release the information because they were still investigating the incident until late on Monday.

Durham police also never received a report about the gun shots or any victims. “There were no reports of anyone having been injured,” nor was there any “physical evidence that someone had been struck,” Kelley said. As police are in the middle of the “very active and ongoing investigation,” Kelley said could not comment on whether or not witnesses have been found. There are also no descriptions available for the two males. Kelley did not want to comment on the likelihood of the two males being UNH students. He said that officials do not know if they’re students or not, but have information that it was not a random incident. Kelley also said that students do not have to take extra precautions, but should be careful anyway. “I think this is a safe community, but, as always, take caution,” Kelley said. “Be cognizant of your surroundings and look out for one another.” Anyone with information concerning the incident should contact Sgt. Frank Daly at 868-2324.

TNH Briefs Friendly Toast faces lawsuits over ownership of restaurant Friendly Toast, a popular restaurant in Portsmouth, is facing lawsuit and financial difficulties in the upcoming month. According to Seacoast Online, owners Melissa and Robert Jasper backed out of a $300,000 deal to sell the eatery with manager Chris Hartin. Hartin and his wife had paid over $1,000 in fees to help the sale move along. Though the amount has been given back after the fail of the sale, the Hartins are still un-

happy. Their sale planned for July 1, 2012 came and went without any mention of signing. In the meantime, the Jasper’s had accepted offers from an anonymous client who has interested in buying both the Portsmouth restaurant and Mass. location. This is the second time that agreement to sell has fallen through the cracks. The lawsuit, spanning five days, is set to take place in December.

Portsmouth to bring on new construction According to Seacoast Online, the town of Portsmouth is set to experience 25 new construction projects in the next months, Public Works Director Steve Parkinson said that this is a slightly busier year than normal. “It’s a little bit more than normal,” he said. The projects will approximate $28 million in expenses— most of

the construction is to be in sewage work in accordance with the federal Environmental Projection Agency. The most expansive project, though, is the Sagamore Bridge. The city has put aside $8 million to replace the bridge. This project is set to be finished by winter 2014.

Elderly man with Alzheimer’s found unharmed According to Foster’s Daily Democrat, a man who suffers from Alzheimer’s was found late Monday night. James Albert Gerstel, a 65-

year old man, had been missing since 1 p.m. on Sunday. He was found by the Rye Police Department. No other details are available except that he is unharmed.

www.TNHonline.com


LOCAL

The New Hampshire

7

Tuesday, March 19, 2013

21- year- old Dover man arrested in Weare sex assault By JIM HADDADIN Foster’s Daily Democrat

The 21-year-old son of Dover City Councilor Catherine Cheney has been arrested on charges that he sexually assaulted a young woman multiple times in Weare. Dover police officers visited the Cheney family home on Snows Court at 2:47 a.m. on Saturday and arrested James Cheney on a warrant. Cheney and another man are accused of assaulting a 20-year-old woman sometime last week and holding her against her will. He was charged by Weare police with four counts of aggravated sexual assault,

two counts of simple assault, false imprisonment, criminal restraint and witness tampering. The Concord Monitor reported Sunday that the alleged crime was a single event with multiple assaults. Police told WMUR-TV the victim was acquainted with Cheney and 20-year-old Weare resident Tyler Janvrin, and went to an apartment with them. They allegedly assaulted the victim inside the apartment and held her there for several hours, the television station reported. Weare police were notified of the circumstances on Friday, March 15, according to a press release from the department. They worked

with the victim, who was hospitalized, and a “variety of other resources” to investigate the case, the release states. Police identified Janvrin as one of the suspects and arrested him at his house at 71 Daniels Road. He was charged with two counts of aggravated felonious sexual assault, two counts of simple assault, false imprisonment, criminal restraint and witness tampering. Janvrin declined bail. He was being held at the Hillsborough County House of Corrections while awaiting an arraignment Monday, according to Weare police. Cheney has been ordered to be held on

$25,000 cash bail. He was also sent to the Hillsborough County jail pending his arraignment on Monday. Multiple sources have confirmed that James Cheney is the son of Catherine Cheney, a city councilor serving her fourth term, and a former Strafford County Commissioner. A 2011 Foster’s report also includes a photograph of James Cheney being honored at an Eagle Scout ceremony at age 19. The Cheney family declined to comment on the arrest when reached by phone Sunday. A man who answered a call shortly after

James Cheney 1 p.m. replied only: “I’m sorry, but we’re not answering or saying anything.”

Greenland Police Chief remembered at inaugural benefit By JIM HADDADIN Foster’s Daily Democrat

For Margaret Maloney, St. Patrick’s Day was always a time filled with her husband’s special rituals. There were the St. Paddy’s day cards — one left next to her toothbrush, and another beside a fresh cup of coffee. And there were the flowers: one year, a mum with an Irish leprechaun figurine attached; another year, a bouquet of green roses. And year after year, he offered the same affectionate greeting when she rose in the morning. “He’d say, ‘Happy St. Paddy’s Day, my Irish queen,’” she remembered.

ers of the late police chief gathered Sunday at the inaugural Chief Michael Maloney St. Patrick’s Day Benefit. The fundraiser was held at Locals Restaurant & Pub, located at 215 Lafayette Road in North Hampton. The event was organized by members of Local 211 of the New England Police Benevolent Association, with assistance from NEPBA’s charitable fundraising wing. Many of the police officers who worked side-by-side with Maloney in North Hampton and Greenland were on hand, some selling raffle tickets and others raising a toast in his honor. Many wore green T-shirts that were printed with shamrocks with stripes across the center, bearing

“There was so much mourning after his

death... Now we’re hoping to have a celebration.” Sgt. Joshua Stokel North Hampton police

With nearly a year gone by since the day her husband was killed in the line of duty, Margaret Maloney, the widow of Greenland Police Chief Michael Maloney, joined a spirited crowd to celebrate her husband’s memory in North Hampton. Friends, family and co-work-

Maloney’s badge number. “There was so much mourning after his death...” said North Hampton police Sgt. Joshua Stokel, who helped organize the event. “Now we’re hoping to have a celebration.” Money raised during the event will be used to help members of the

TNH Briefs Newmarket residents shave heads; show support to continued cancer research DURHAM — St. Patrick’s Day experienced more than green attire and beer. The Stone Church hosted the St. Baldrick’s Foundation Sunday as residents came and shaved their head to raise awareness and money in the name of finding a cure. State Rep. Adam Schroadter is the owner of the church, along with his wife, Susanna. According to

Seacoast Online, “they were introduced to St. Baldrick’s Foundation four years ago and wanted the Stone Church to participate.” Since beginning shaving heads in 2000, the foundation has grown, holding over 1,300 events last year. Lindsay Mitchell, local hair stylist of Uppercuts, was one of the head shavers. This was the second year that she volunteered.

TNH

Got pictures?

We have AP Style.

Submit event photos to tnh.editor@unh.edu

Courtesy

Greenland Police Chief Michael Maloney was remembered at the inaugural Chief Michael Maloney St. Patrick’s Day Benefit in North Hampton on Sunday. Greenland Police Department and Maloney’s family attend a ceremony at the National Law Enforcement Officers Memorial in Washington D.C. The chief’s name will be added to the memorial during the week of May 13 through 16. Margaret Maloney said she was comforted by the gathering of Maloney’s former friends and colleagues. “This, to me, is ... the greatest experience, and a total surprise,”

she said. Tom Simmons, who knew Maloney for 28 years as a friend and colleague in both North Hampton and Greenland, said much of the last year has been spent getting over the initial shock of his friend’s death. St. Patrick’s Day was one of Maloney’s favorite holidays, Simmons said, and the fundraising event provided an opportunity to commemorate his life. Maloney was killed on April

12, when he was shot during a police operation at the home of a suspected drug dealer in Greenland. Maloney, 48, was eight days away from his retirement at the time. “The year anniversary is coming up,” Simmons said. “It’s a chance to really kind of celebrate what he meant to everyone in law enforcement. Everybody here has different good thoughts, memories of him. I mean, you work with a guy for 28 years — he’s always there.”


8

Tuesday, March 19, 2013

NH BRIEFS

Heavy snow to make House to vote on com- House considers restricting use of deadly its way to northern promise voter ID bill force New England CONCORD — New Hamp-

shire lawmakers are considering a proposal preventing tighter regulations in the state’s voter identification law from taking effect. The House votes this week on compromise legislation that still requires voters to show photo ID before obtaining a ballot, but allows the wide range of IDs — including student IDs — that were allowed during the 2012 election. The bill also prevents the next phase of the current law from taking effect, requiring election officials to photograph voters without identification and restrict acceptable identification to driver’s licenses, state-issued identification cards, passports or military IDs. The bill would still let people without identification vote if they sign an affidavit. At issue are the cost of verifying the identity of those who sign affidavits and whether the changes frustrate the law’s intent.

CONCORD — Deadly force would no longer be a viable first option for someone defending themselves or others in a public place if they could safely retreat from the threat, if New Hampshire changes its stand-your-ground law. The House is voting next week whether to repeal parts of a law that Republicans pushed through two years ago ?Çö over a governor’s veto and law enforcement’s objections. The law allows people to use deadly force to defend themselves any place they have a right to be without having a duty to retreat. A majority of the Criminal Justice and Public Safety Committee is recommending returning to the old law based on the Castle Doctrine, which says a person does not have to retreat from intruders at home before using deadly force.

House to vote on exIce climber in fair condition panded gambling bills after Crawford Notch fall

HART’S LOCATION— The condition of a New Hampshire ice climber who fell in Crawford North State Park in Hart’s Location has been upgraded to fair. The Department of Fish and Game says 55-year-old Eric Scoville was listed in critical condition after he was transferred to Dartmouth Hitchcock Medical Center in Lebanon following the Saturday afternoon fall. Officials say Scoville, of New Boston, fell about 70 feet while climbing alone and un-roped at Frankenstein Cliffs. Other climbers assessed Scoville’s injuries, called for emergency response and carried him in a litter about a half mile to a parking area where he was taken by ambulance to Memorial Hospital in North Conway from where he was flown to Dartmouth Hitchcock. On Monday, hospital officials told WMWV-FM that Scoville was in fair condition.

DES promotes Fix-aLeak Week CONCORD — New Hampshire’s Department of Environmental Services is asking consumers to do some checking, twisting and replacing this week. As part of the federal EPA’s “Fix-a-Leak Week,” state officials are urging homeowners to check for leaking faucets, showerheads and sprinklers, twist and tighten hose and pipe connections and replace fixtures if necessary. They also recommend checking toilets for leaks by placing a few drops of food coloring in the tank and seeing if color appears in the bowl 10 minutes later. Officials say the average American household wastes more than 10,000 gallons each year from easy-to-fix water leaks, an amount equivalent to running 270 loads of laundry.

CONCORD — The House will vote on two gambling bills this week that, if rejected, may mean expanded gambling won’t have an easy path to the governor’s desk. The House bills differ from the bill that sailed through the Senate last week calling for one casino, 150 table games and up to 5,000 slots. That bill is supported by Gov. Maggie Hassan, who included $80 million in license fees from a casino in her budget. One House bill allows two casinos, but doesn’t specify how many table games or slots. The other allows six gambling locations — four with 600 slots and two with 1,300. Casino supporters will likely dismiss next week’s votes, saying the bills differ too greatly from the Senate proposal to really capture the mood of the House

4th person arrested in robbery of elderly man CLAREMONT — A fourth suspect in the armed home invasion and robbery of an elderly man in Claremont, has been arrested. Police said 31-year-old Benjamin Ecklund of Claremont is the alleged leader of a group that robbed an 84-year-old man the night of March 6. They left with $77 and two winning lottery tickets worth $25. Ecklund was arrested Thursday. He’s scheduled to be arraigned in Claremont District Court on Friday. The Eagle-Times reports he was arrested through a joint effort of the U.S. Marshal’s office, the Rockingham County Sheriff’s Department, Greenfield police, and the Belknap County Sheriff’s Office. Police said he led the way into the man’s home, forced him on the ground and held a gun to him.

The New Hampshire

Bill sets orange, red, yellow as state colors

CONCORD — Winter is hanging on in northern New England, with temperatures staying low and a big snowstorm approaching the region. The National Weather Service says the snow is expected to start late Monday and pick up overnight. Snow will fall heavily at times Tuesday in much of New Hampshire, Vermont and western Maine. About 10 to 14 inches is forecast for New Hampshire and Maine, and 10 to 18 inches have been forecast for higher elevations in Vermont. The snow is expected to taper off Wednesday.

CONCORD — Orange, red and yellow would be New Hampshire’s official colors under a bill coming to the House for a vote. The House is scheduled to vote this week on the proposal to make the three colors the state’s official colors. A fourth grade class at Freedom Elementary School lobbied for the bill to highlight New Hampshire’s colorful fall foliage. Two years ago, the House killed a bill to make purple the state’s official color. The House voted last month to pass a bill promoted by a group of Derry fourth graders to make the white potato the official vegetable. The Senate next considers that bill.

Steve Forbes to speak at state GOP dinner

Free dental care reaches 800 kids

CONCORD — Former presidential candidate Steve Forbes is returning to New Hampshire. Forbes, chairman and editorin-chief of Forbes Media, is the keynote speaker Friday at the Lincoln Day Dinner hosted by the Concord Republican City Committee and Merrimack Republican County Committee. Forbes twice sought the Republican presidential nomination, in 1996 and 2000.

CONCORD. — The New Hampshire Dental Society said more than 800 children across New Hampshire took part in last month’s “Give Kids a Smile Day.” The program, led by the American Dental Association, involves dentists offering free services, often in cooperation with local schools. This year, more than 45 New Hampshire dentists participated, providing thousands of dollars’ worth of care including cleanings, sealants, fillings and x-rays.

Man accused of knfie threatening LACONIA — A New Hampshire man has been accused of threatening others with a knife in Laconia. The Laconia Police Department says officers responded to a call of a man making threats with a weapon on Friday. Three people at the scene told officers that Tilton resident Samly Sysouphanh was threatening them with a knife. Officers arrested Sysouphanh and charged him with criminal threatening with a deadly weapon. He is being held at Belknap County Jail and couldn’t be reached for comment. He is scheduled to be arraigned Monday.

House to vote on marijuana CONCORD — New Hampshire is considering joining its neighbors in Maine, Massachusetts, Connecticut and Rhode Island by decriminalizing the possession of small amounts of marijuana, but the proposal faces an uphill battle in both houses of the Legislature. The House will vote this week on a bill to decriminalize the possession of up to an ounce of marijuana. Under the bill, possession of less than an ounce could be fined up to $100 and those under 18 could be required to attend drug rehabilitation classes. A similar bill with higher fines passed the House last session but was killed in the Senate. Gov. Maggie Hassan has said she does not support marijuana decriminalization.

House voting on Medicaid expansion bill

CONCORD, N.H. — New Hampshire’s House is scheduled to vote this week on a bill that would prohibit the state from expanding Medicaid under the federal health care law. New Hampshire’s current program covers low-income children, parents with children, pregnant women, elders and people with disabilities. The expansion adds anyone under age 65 who earns up to 138 percent of federal poverty guidelines, which is about $15,000 for a single adult. Former House Speaker William O’Brien filed the bill to block the expansion supported by Democratic Gov. Maggie Hassan. O’Brien, a Mont Vernon Republican, argues that expanding Medicaid is unaffordable, unnecessary and amounts to an effort by the federal government to hijack state finances. Opponents argue that New Hampshire should take advantage of federal funding being offered.

TNH All the news that’s fit to rock

Motor Speedway bans smoking in grandstands LOUDON — The New Hampshire Motor Speedway says it’s banned smoking in the grandstand seating areas. The Loudon racetrack says there will be designated smoking areas throughout the concourse level, and that smoking will still be allowed in parking lots, campgrounds and in souvenir, display and hospitality areas. The track says that people who are spotted smoking will be directed to designated smoking areas, and that repeat offenders will be asked to leave the track. In a message posted on its website, the track says it created the policy with the goal of reducing the risk of secondhand-smoke to its customers. The new policy drew strong comments on the track’s Facebook page from people who were happy and angry with the policy.

I-95 lane reopened after truck crash PORTSMOUTH — A portion of the southbound lane of Interstate 95 in Portsmouth is reopened following a truck crash that caused at least 50 gallons of diesel fuel to spill. State police say a tanker truck traveling southbound near Exit 5 went out of control a little after 2 a.m. Saturday, slid off the right side of the roadway, broke through a section of guardrail and overturned. As a result, one of the gas tanks was punctured and 50-55 gallons of diesel fuel was spilled. The driver, 35-year-old Johnson Corrielus of Milton, Mass., was not injured.

Fire destroys 153-yearold home RUMNEY — Firefighters say a fire that destroyed a 153-year-old home in New Hampshire is believed to have started in the chimney. Rumney Fire Chief Ken Ward said the fire happened Saturday. An excavator was needed to knock down a floor of the house so firefighters could contain the fire. No one was hurt. Ward told The Citizen that the homeowner recently installed a new wood stove, and that may have had something to do with the fire. He believes the fire started in the chimney and then moved to the attic and through the rest of the house. The Fire Marshal’s office was expected on the scene Monday to investigate.

Ever wanted to see how a newspaper works? Come be a part of TNH. TNH Informational Meetings Tuesdays, 8 p.m. MUB 156


STATE

The New Hampshire

Tuesday, March 19, 2013

9

Survey shows few in NH know about new health markets By HOLLY RAMER ASSOCIATED PRESS

CONCORD— As New Hampshire prepares for the new insurance markets required under the federal health care overhaul, a recent survey highlights how little residents agree on or even know about the looming changes. New Hampshire Voices for Health — a network of more than 40 organizations that advocates for affordable, quality health care — hired an independent consultant to design and administer an online survey seeking input on how the marketplace should operate in New Hampshire. State insurance and health and human service officials helped develop the questions. The survey was distributed in late January to industry associations and advocacy groups representing health care providers, insurers, consumers and businesses, with requests that it be shared widely both within and outside each organization. By the time the survey ended early this week, 648 people had responded, according to results provided to The Associated Press. And while the survey was unscientific, its findings suggest that much work remains to be done to inform and educate businesses about the health insurance marketplaces, which will offer consumers one-stop shopping along the lines of amazon.com. “Those who live in this bubble of hearing about the marketplace all the time forget that the vast

majority of the people in the state know very little about it,” said Lisa Kaplan Howe, policy director at Voices for Health. “Those of us who’ve spent a lot of time thinking about it can envision it, but otherwise you’re talking about something very amorphous.” Under the new health care law, middle class people will be eligible for tax credits to help pay for private insurance plans, while lowincome people will be steered to safety-net programs such as Medicaid. Enrollment begins Oct. 1 for coverage that takes effect Jan. 1, the day when a mandate that nearly all Americans carry health insurance kicks in. Because a state law prohibits New Hampshire from building its own market, the state will have a federally run system, though the state will partner with the federal government to regulate insurers and provide consumer assistance. But many details have yet to be worked out, leaving some survey participants frustrated. “It is currently a mystery to me how this will work out,” wrote one small business owner who employs mostly seasonal workers. Another participant, who plans to retire in July and then seek coverage through the market, described a fruitless search for information. “I have tried to do my homework but everyone (insurance companies, state insurance reps, my human resources dept.) tells me that they have no information and will

Troopers, police back NH gambling bill By HOLLY RAMER ASSOCIATED PRESS

CONCORD — Legalizing casino gambling wouldn’t endanger public safety but would in fact be a boon to law enforcement budgets, New Hampshire state police and police officers argued Monday. At a news conference backing a Senate-passed bill legalizing up to 5,000 slot machines and 150 table games, the New Hampshire Troopers Association and the New Hampshire Police Association said a casino would bring no more crime than a large shopping mall and without it, critical public safety programs would suffer. Seth Cooper, president of the troopers association, said the state’s 317 troopers are stretched thin, particularly in the northern counties, where it sometimes takes more than 40 minutes to respond to a crash or more than 15 minutes to respond to a report of domestic violence. There are 31 vacant positions, and Gov. Maggie Hassan’s budget, which relies on gambling revenue, calls for filling 15 of them. “Imagine for a moment how you would feel if your loved one was on the side of the road waiting for a trooper to arrive at the scene of an accident. Or God forbid, someone you know was waiting for a trooper to come help in a domestic violence case for over 15 minutes,” she said. The bill passed the Senate with

bipartisan support last week, but it faces a more difficult test in the House, which has historically rejected gambling legislation. Both law enforcement organizations have backed casino bills for the last several years. Cooper said the groups carefully studied the experience of Massachusetts and other states and were reassured that a casino would not bring an influx of crime to the state. And they argued crime could actually increase without a casino. Dave Young, president of the police association, said casino revenue could be used to restore funding to a program for troubled children. The Children in Need of Services program, or CHINS, allowed police, school officials or parents to file court petitions to get counseling and other services for kids who skip school, run away or otherwise appear headed for the criminal justice system. “Law enforcement officers, without CHINS, are merely working as on-call counselors, putting temporary Band-Aids on problems,” Young said. “Many of the problems facing youth today, if unchecked, will turn them into seasoned criminals.” Young also said without gambling revenue, police efforts to combat drugs and help the mentally ill would be impaired. He said the state’s 22-member drug task force, which is a mix of state and local officers, could be cut in half without a boost in funding.

not have any until at least October. This leaves me unable to plan,” the survey participant wrote. A third participant rattled off a string of unanswered questions and expressed concern that education and outreach efforts would fall short.

participants in some areas. Asked how much the marketplace should prioritize a series of characteristics, more than 90 percent said providing people with accurate, easily comparable information about health plans should be a high priority. And most participants said

“ Those of us who’ve spent a lot of time

thinking about it can envision it, but otherwise you’re talking about something very amorphous.”

Lisa Kaplan Howe

Policy director at Voices for Health “Personally, I hope I do not have to purchase health insurance through the exchange but if I am required to I would probably cry first, then attempt to sort out my options,” the survey participant wrote. “Stress would be running high.” Those kinds of comments, and similar testimony given at a public hearing earlier this month, highlight the urgent need for consumer assistance efforts that will “reach people where they’re at,” Howe said. “People might not even know to come for assistance,” she said. “Taking a step back from educating them, we need to make sure they know a marketplace even exists.” Confusion aside, there was some consensus among survey

they don’t trust the government to provide them with information about the marketplace and their health plan options. About 40 percent said they would trust a local nonprofit group, compared with 14 percent who said state officials and 9 percent who said federal officials. Other groups, including the media, health care providers and insurance brokers, were viewed as even less trustworthy. More than half the participants said there should be a balance between making a lot of insurance plans available so people have as many choices as possible and making sure the plans are standardized and limited so people can easily compare their options. They disagreed on whether all health insurers should be required to sell plans

through the marketplace — half said yes, but a third said they didn’t know. Maria Sillari said she sent the survey to several hundred friends and associates and was shocked at how many told her they either had never heard of the marketplace or exchange concept or had trouble answering questions because they knew little about it. “I don’t feel like I know a lot about it, but I’ve certainly been hearing about it in the news, so I was surprised that people didn’t understand that this was part of the Affordable Care Act,” she said. “For the most part, the people I sent it to are working, they’re pretty well educated, they listen to the radio and read the newspaper, so I wonder about all the people who don’t fit that criteria.” Sillari is on the board of directors of Womenaid of Greater Portsmouth, a small, all-volunteer group that provides up to $500 to individuals and families who are referred by social service agencies because they need a bit of help making ends meet. She previously spent 15 years working for the United Way, and said in both jobs she has seen that even when resources are plentiful, those who need help often aren’t aware of their options. And that makes her worry that people will have trouble finding and accessing the health marketplace. “It’s coming, and it’s coming fast, so it’s disconcerting that people don’t know about it,” she said.

HOW WOULD IT FEEL TO GET

UP TO 100

% COLLEGE TUITION? As a member of the Air National Guard, you’ll receive up to 100% college tuition assistance. Plus, you’ll develop the real-world skills you need to compete in today’s economy. And because you serve part-time, you can work or go to school full-time. All while receiving a regular paycheck and affordable health insurance coverage.

Talk to a recruiter today to learn more. GoANG.com/NH 1-800-TO-GO-ANG


10

Tuesday, March 19, 2013

PAUL COLLEGE

The New Hampshire

FACTS AND FIGURES Peter T. Paul Edition 4

THE NUMBER OF DEGREE PROGRAMS OFFERED THROUGH THE PETER T. PAUL COLLEGE OF BUSINESS AND ECONOMICS

DEPARTMENTS IN PAUL: —ACCOUNTING AND FINANCE —DECISION SCIENCES —HOSPITALITY MANAGEMENT THE YEAR THAT —ECONOMICS PETER T. PAUL, —MARKETING THE ALUMNUS WHO DONATED —MANAGEMENT THE MONEY FOR THE BUILDING’S CONSTRUCTION, GRADUATED THE SQUARE-FOOTAGE OF THE FROM UNH. BUILDING

1967

115,000

DYK: PAUL COLLEGE WILL BE ONE OF TWO BUILDINGS ON CAMPUS THAT IS LEED (LEADERSHIP IN ENERGY AND ENVIRONMENTAL DESIGN) GOLD CERTIFIED, THE HIGHEST LEVEL ATTAINABLE. JAMES HALL RECEIVED THIS RATING IN 2010. ALL PHOTOS TAKEN BY: CAMERON JOHNSON/STAFF


NATIONAL

The New Hampshire

Tuesday, March 19, 2013

11

Companies begin defense in Jury deliberates case against elderly Gulf of Mexico oil spill trial Michiganian By MICHAEL KUNZELMAN ASSOCIATED PRESS

By ED WHITE ASSOCIATED PRESS

PONTIAC, Mich. — A woman “hunted down” her teenage grandson in her suburban Detroit home and shot at him 10 times over a six-minute span, ignoring his desperate pleas for help to a 911 dispatcher, a prosecutor told jurors Monday, urging them to convict her of first-degree murder. Summing up his case against 75-year-old Sandra Layne, prosecutor Paul Walton again played Jonathan Hoffman’s 911 call last May in which he said his grandmother had just shot him. “I’m going to die,” the 17-year-old said before he was shot again with the dispatcher on the line. There is no dispute that Layne, then 74, fired the shots in her West Bloomfield Township home, striking her grandson six times. The question for jurors: Should she be held criminally responsible for Hoffman’s death and, if so, how? Jurors began deliberating Monday afternoon. They could acquit Layne based on her selfdefense argument or convict her of first-degree murder, second-degree murder, voluntary manslaughter or involuntary manslaughter. Layne testified that she was afraid of her grandson and acted in self-defense. She said she shot him after he struck her during an argument over money that he had demanded from her so he could flee Michigan. A drug test earlier that day had detected so-called synthetic marijuana, which could have triggered a parole violation. Walton reminded jurors that Layne didn’t report any injuries to police when they arrived at her home during the shooting. “No, I was afraid, I acted in self-defense, he came after me,” Walton said. “I murdered. I shot. I killed — those are her first statements to law enforcement. ... She hunted down Jonathan Hoffman because he wouldn’t listen.” He called it a “massacre.”

“Let us tenderly and kindly cherish, therefore, the means of knowledge. Let us dare to read, think, speak, and write.” John Adams

TNH

Walton said Hoffman had made plans to attend a bonfire that night with friends, not escape in Layne’s car. “Her glasses aren’t askew. Her makeup isn’t smudged. No injuries to her face. ... If there’s a self-defense claim here it belongs to Jonathan Hoffman, not Sandra Layne,” the prosecutor said. Defense attorney Jerome Sabbota urged jurors to acquit Layne, asking them to view the incident through the eyes of a woman in her 70s. He said Layne was taking care of a teenager who had used drugs and brought strangers to the home. Hoffman’s parents were divorced and living in Arizona during his senior year of high school. “Is there really a motive to murder her grandson? What does she gain?” Sabbota asked. “She killed a child she was trying to protect and trying to save. That’s a tragedy. Only one reason she did what she did: fear.” Sabbota also played a 911 recording for the jury, a call that Layne made to police two months before Hoffman was killed. Sounding desperate and anguished, she said she needed help because her grandson wanted to run away from her home. “Does she sound calm, cool and collected? Does she sound like Tony Soprano?” Sabbota said, referring to the mob kingpin on HBO’s “The Sopranos.” Oakland County Judge Denise Langford Morris told jurors that acquittal based on selfdefense could be appropriate if Layne “honestly and reasonably believed” that her life was in danger — even if she was wrong.

NEW ORLEANS — Workers on the drilling rig that exploded at the outset of the 2010 Gulf of Mexico oil spill catastrophe were “trying to get it right” as they monitored BP’s well for signs of trouble before the blast, an expert witness for the company that owned the rig testified Monday. “They just misinterpreted what they were seeing,” well control expert Calvin Barnhill said on the 13th day of a trial over the disaster. “I don’t think anybody out there intentionally misinterpreted this situation.” Barnhill was Transocean Ltd.’s first witness as the Swiss-based company, which leased the rig to BP PLC, started to present its defense. Transocean president and CEO Steven Newman was scheduled to testify Tuesday. U.S. District Judge Carl Barbier already has heard testimony by more than a dozen witnesses called by the Justice Department and attorneys for Gulf Coast businesses and residents who claim the spill cost them money. The plaintiffs’ lawyers still expect to call another witness to the stand this week, an employee of cement contractor Halliburton. Tranoscean’s witnesses could take up the rest of the trial’s fourth week. Halliburton and BP plan to call their own witnesses after Transocean finishes. The trial is designed to determine the causes of BP’s well blowout and assign percentages of fault to the companies involved in the ill-fated drilling project. The judge is hearing the case without a jury and — barring a settlement — could decide how much more money BP and its contractors owe for their roles in the catastrophe. BP could be on the

hook for nearly $18 billion in penalties under the Clean Water Act if the judge finds that it acted with “gross negligence.” The explosion on the Deepwater Horizon rig in the Gulf of Mexico on April 20, 2010, killed 11 workers and led to the nation’s worst offshore oil spill. After a plaintiffs’ expert finished testifying Monday, BP attorney Andy Langan asked Barbier to rule that the plaintiffs haven’t proved the London-based oil giant acted with gross negligence or willful misconduct. Barbier said he wasn’t ready to rule on that request yet. M-I LLC, BP’s drilling fluids contractor on the Macondo well, asked the judge on Monday to dismiss all of the plaintiffs’ claims against the company. M-I attorneys argued the plaintiffs haven’t presented any evidence that M-I made any decision that led to the blowout. Barbier didn’t immediately rule on M-I’s request, either. The plaintiffs’ attorneys have accused BP and its contractors of cutting corners and sacrificing safety in a rush to save time and money on a project that was behind schedule and millions of dollars over bud-

get.

Barnhill, a petroleum engineer, testified Monday that Tranocean’s drilling crew was properly trained in accordance with industry standards. He described the Deepwater Horizon as a “state-ofthe-art” rig. “I think the rig had drilled in water depths that very few other rigs have ever drilled,” he said. Geoff Webster, a marine safety expert whose testimony for the plaintiffs ended Monday, concluded that Transocean failed to adequately train crew members or properly maintain the rig. Barnhill also testified that BP ultimately was responsible for determining whether the results of a crucial safety test were properly interpreted on the day of the blowout. Two BP rig supervisors, Robert Kaluza and Donald Vidrine, are charged with manslaughter in the 11 rig workers’ deaths and await a separate trial. An indictment last year accuses Kaluza and Vidrine of botching the safety test and disregarding abnormally high pressure readings that should have been glaring signs of trouble just before the explosion.


12

Tuesday, March 19, 2013

NATIONAL

The New Hampshire

Philly abortion defense Explosives safely removed laywer claims doctor’s from U. Central Florida dorm case ‘a lynching’ By KYLE HIGHTOWER Associated Press

By MARYCLAIRE DALE Associated Press

PHILADELPHIA — A lawyer defending a Philadelphia abortion provider on murder charges accused officials of “an elitist, racist prosecution,” as the death-penalty trial opened Monday. Lawyer Jack McMahon also accused city officials of “a prosecutorial lynching” of his client, Dr. Kermit Gosnell, who is black. Gosnell, 72, is accused of running a rogue clinic that ignored the state ban on third-term abortions and 24-hour waiting periods. Prosecutors say he also maimed desperate, often poor women and teens by letting his untrained staff perform abortions and give anesthesia. And they say he got rich doing it, by performing a high volume of substandard abortions. Police found $250,000 in cash during a 2010 search of his home, Assistant District Attorney Joanne Pescatore told jurors. Gosnell used outmoded drugs and improper methodology, forcing women to deliver live babies that were then killed by staff with scissors, she said. “The standard practice here was to slay babies. That’s what they did,” said Pescatore, who echoed a 2011 grand jury report in calling the clinic “a house of horrors.” Staff went along with the routine because they were nearly as desperate as the women, she said. The two other “doctors” on staff were allegedly medical school doctors without licenses. The woman giving anesthesia was a sixth-grade dropout who could hardly read or write, Pescatore said. And one of the employees who advanced from the reception area to the operating room was a 15-year-old high school student. She often worked until 3 a.m., and went to school late each day, Pescatore said. But McMahon said city officials are applying “Mayo Clinic” standards to Gosnell’s inner-city office in West Philadelphia. “This is a targeted, elitist and racist prosecution of a doctor who’s done nothing but give (back) to the poor and the people of West Philadelphia,” the fiery McMahon insist-

ed to the predominantly black jury, as Gosnell sat serenely taking notes. “It’s a prosecutorial lynching of Dr. Kermit Gosnell.” Gosnell is charged with killing seven babies born alive, along with Karnamaya Mongar a newlyarrived, 41-year-old refugee from Bhutan. Prosecutors say Gosnell’s staff gave the 90-pound woman a lethal dose of anesthesia and painkillers during a 2009 abortion. But McMahon said he will prove that she also had other drugs in her system that did not come from Gosnell’s clinic, perhaps from an attempt to self-abort the fetus using a tuberculosis drug. She also had unreported bronchial problems — she did not speak English — and died of complications, he said. And he said the government cannot prove the seven babies were born alive. There is no physical evidence on five of the deaths; the murder charge is instead based on staff testimony that the babies cried or moved. Authorities have a photograph of the sixth baby, who allegedly had a gestational age of 30 weeks, and the body of the seventh. But McMahon argued that neither took a breath or was otherwise born alive. He conceded the case will be emotional and upsetting for jurors and everyone else involved “because we all love babies.” “It strikes a chord in all of us,” he said. Gosnell faces the death penalty if convicted of first-degree murder in the infant deaths. He is charged with third-degree murder in Mongar’s death. Eight co-defendants have pleaded guilty, most of whom will testify against Gosnell. Three of them pleaded guilty to third-degree murder, which carries a 20- to 40year term. They have not yet been sentenced. The only former employee on trial with Gosnell is Eileen O’Neill of Phoenixville, who allegedly held herself out as a doctor at the clinic when she was not licensed. Her lawyer was set to give his opening statements Monday afternoon. The trial is expected to last six to eight weeks.

ORLANDO, Fla. — A college student killed himself in a dorm at the University of Central Florida and investigators found explosives and guns in the room early Monday, authorities said, leading to the evacuation of hundreds of students and cancellation of morning classes. University spokesman Grant Heston said normal campus operations resumed around noon after the makeshift devices were taken away from the dorm, which remained closed. Authorities did not immediately say what the student’s intentions may have been. “Obviously, you never want somebody to commit suicide, but knowing what we know about what was in his room, we feel better at least that no one else was hurt,” Heston said. University police were called to the dorm around 12:20 a.m. after a fire alarm went off, Heston said. While they were on their way to the scene, a 911 call came in about a man with a gun. Arriving officers found a man dead from what appeared to be a self-inflicted gunshot wound inside a residence at the Tower 1 dorm. Heston said the man was a student at the university.

Heston said the dorm has suites, with a main kitchen and living area, along with four bedrooms. The dead man was inside one of the rooms. Inside the room, Heston said, police also found what they described as an assault weapon, a handgun and makeshift explosive devices. Florida law prohibits the possession of guns on state university campuses. He said the Orange County Sheriff’s Office and the FBI are helping with the investigation. The sheriff’s bomb squad was examining the explosive devices Monday morning. About 500 students were evacuated from the dorm, and Heston said it would remain closed until authorities give an all-clear on the building. On Monday morning, flashing signs around the campus alerted students and staff about the canceled classes. The university said on its website that its main campus in Orlando has about 51,000 students, while satellite campuses add about 8,000 more. The U.S. Department of Education ranked UCF as the secondlargest four-year public university based on 2010 enrollment numbers. Antonio Whitehead, 21, a junior from Hollywood, Fla., said he heard the fire alarm go off after midnight and thought it was a routine

alarm. He headed outside where he saw a crowd already heading across the street from the dorm. “All of a sudden, I felt the crowd move a little faster. And a police officer with a machine gun or something told everyone to start moving a lot faster,” he said. Whitehead, who has lived in the dorm for two years, said the students were moved to an open area about 1,000 feet from UCF Arena. The area is a busy section of the campus, with restaurants and shops nearby. Grant Hernandez, 20, a sophomore from Orlando who also is a resident at the dorm, said he woke up sometime after midnight when police were evacuating the building. “We weren’t allowed to get our cars. We weren’t allowed to get our personal effects,” Hernandez said. “All we saw were people running, and they were not telling us what was going on,” he added. “We were left unsure of things. It wasn’t till about 6 o’clock that we got more information and a clearer picture of what was going on.” He said officers on the scene began providing more information, and students checked updates on the university’s website. A statement there said the UCF Arena would open to accommodate displaced students. Counselors would be available to talk to students who need assistance.

Got a Smartphone?

Contact:

TNH Advertising

team if you are interested in advertising on the new Mobile App

Download it for FREE today on your iPhone or Android

IN BRIEF Docs say keep trained eye on possible concussions NEW YORK — A major medical group is updating its guidelines for handling amateur or professional athletes suspected of having a concussion. The American Academy of Neurology says the athletes should be taken out of action immediately and kept out until they’ve been cleared by a health care provider with training about concussions. The new guidelines generally agree with a brief position paper the academy issued in 2010, but

they also provide details about assessment and management. The guidelines are based on a comprehensive review of scientific research. The guidelines replace those published 15 years ago. That advice recommended grading the severity of concussions to determine possible timeframes for return to play. Now the group emphasizes more individualized assessment and management of the injury.

(603) 862-1323 • TNH.Advertising@unh.edu


NATIONAL

The New Hampshire

Women unable to pay crime charges By STEVE KARNOWSKI Associated Press

MINNEAPOLIS — A Minnesota woman at the center of a long-running court fight over the unauthorized downloading of copyrighted music said there’s still no way she can pay record companies the $222,000 judgment she owes after the U.S. Supreme Court declined to hear her appeal Monday. The justices did not comment on their decision. Attorneys for Jammie Thomas-Rasset, of Brainerd, argued the amount was excessive. The music industry filed thousands of lawsuits in the early to mid-2000s against people it accused of downloading music without permission and without paying for it. Almost all the cases settled for about $3,500 apiece. Thomas-Rasset is one of only two defendants who refused to pay and went to trial. The other was former Boston University student Joel Tenenbaum, who also lost and was ordered to pay $675,000. The industry initially sued Thomas-Rasset in 2006. Since then, her case has gone through three trials and several appeals. The industry presented evidence that Thomas-Rasset made available over 1,700 songs to other computer uses via the file-sharing service Kazaa, though the lawsuit targeted only 24 songs. “I’m assuming that since they declined to hear the case it’s probably done at this point,” she said. But she also said she needed to consult with her attorneys to determine what happens next. Thomas-Rasset, 35, who works for the Mille Lacs Band of Ojibwe tribal government, maintained — as she has all along — that she can’t afford to pay. “There’s no way that they can collect,” she said. “Right now, I get energy assistance because I have four kids. It’s just the one income. My husband isn’t working. It’s not possible for them to collect even if they wanted to. I have no assets.” Thomas-Rasset added that she became a grandmother in June. The Recording Industry Association of America offered to settle for $5,000 when it first sued, and offered to settle for a $25,000 donation to a charity for music industry people in need after her second trial. She refused both times. “We appreciate the Court’s decision and are pleased that the legal case is finally over,” the trade group said in a statement. “We’ve been willing to settle this case from day one and remain willing to do so.” Thomas-Rasset’s attorney, Kiwi Camara, of Houston, did not immediately return a message seeking comment. The case is Thomas-Rasset v. Capitol Records, 12-715.

Tuesday, March 19, 2013

13

Wildfire burns outside Great Smoky Mountains By STAFF Associated Press

PIGEON FORGE, Tenn. — A wildfire burning in a resort area outside the Great Smoky Mountains National Park in eastern Tennessee has destroyed more than 30 large rental cabins. The 145-acre fire was first reported around 5 p.m. EDT Sunday in Sevier County, said Ben Bryson, a fire resources coordinator with the Tennessee Division of Forestry. Smoke was reported to be visible from 25 miles away. Bryson said early Monday that the fire was contained and not expected to spread. Some of the cabins were occupied and about 150 to 200 people were evacuated, but no injuries were reported, Bryson said. After dawn Monday, two Tennessee Air National Guard helicopters took off from nearby McGhee Tyson Airport. A state Forestry Division spokesman said the helicopters would be used to scoop up water from Douglas Lake and drop it on the fire. “We did have it jump a fire line overnight, but it’s contained this morning,” said Capt. Benny Pickens of the Sevierville Fire Department on Monday. The Tennessee Emergency Management Agency declared a state emergency Monday morning to make resources available, said Dean Flener, a TEMA spokesman. The declaration did not mean the

situation was escalating, Flener said. Andy and Cassie Endris told the Knoxville News Sentinel they came to the resort from Indiana with another couple to celebrate a birthday. After hiking and then watching a show and having dinner in Pigeon Forge, they headed back to their cabin and found the roads closed and saw an orange glow from the mountaintop. “It’s just stuff. Everything is replaceable,” Cassie Endris said of their clothes and a laptop left in the cabin. “We’re all safe. I’m just shook up,” she said. Paul and Megan Reagan live in the area. They went to church Sunday night and firefighters later escorted them to their home to get medicine, diapers and formula for their daughter. “We’ve got what we need,” Megan Reagan said, fighting back tears. The couple planned to spend the night with Megan’s mother. “We’ve got our family, and we’ve got God, but it’s still just scary,” she said. She said they would likely stay with her mother for the night. National Weather Service forecasters predicted a 90 percent chance of rain and thunderstorms Monday and Monday night in the mountain region. Pickens said the wind often associated with thunderstorms could be a problem for firefighting efforts. “That’s going to be harmful,

Local Tennessee Fire Department tends to a raging fire. Over 30 cabins in the area caught fire and were destroyed. but if mother nature drops some rain on it, that will be very much appreciated,” Pickens said. A survey team was checking Monday to determine specifically how many cabins burned. Pickens said many of the structures were rental cabins. At the height of the fire, about 100 firefighters from about 30 fire

Courtesy

departments were battling the blaze. The area is home to country star Dolly Parton’s Dollywood theme park, which Bryson said was not being threatened by the fire. Dollywood was the site of a separate brush fire Saturday night but park officials said that fire would not affect the season opening this weekend.

Victim in N. Calif. race crash was driver’s cousin By TERENCE CHEA Associated Press

SAN FRANCISCO — The teenage driver already had multiple race victories under his belt and was pursuing a course laid out by several generations of his family when tragedy struck. Chase Johnson’s car careened off a northern California track Saturday evening and killed two people in pit row — his 14-yearold cousin Marcus Johnson and 68-year-old race car owner Dale Wondergem, authorities said. No one else was injured in the crash at the Marysville Raceway Park, about 40 miles north of Sacramento, and spectators were never in jeopardy, according to the Yuba County Sheriff’s Department. The younger victim was not an official member of his cousin’s crew. Investigators are trying to determine why he was in the pit area, Undersheriff Jerry Read said. Marcus Johnson’s father, Rob Johnson, told KPIX-TV that his son was helping out in the pit when “something strange happened and the steering wheel came off ... this car flew probably 100 to 150 feet and hit him.” “Everybody’s hurting. There’s nothing we can do. This is terrible,” the father tearfully said. He said his son and cousin were like best friends. “He had so much to look forward to,” the father said. Wondergem was pronounced dead at the scene and Marcus John-

son was pronounced dead shortly after arrival at a hospital, authorities said. Friends and family gathered at Marcus Johnson’s Santa Rosa middle school on Sunday evening, where they remembered the 8th grader as a passionate basketball player and race car fan. Marcus’s parents and younger brother were in attendance, the Press Democrat of Santa Rosa reported. “Their whole world is shattered,” school principal Matthew Marshall said of Marcus’s parents, Rob and Gina Johnson. “And they’re just great people.” The Marysville raceway was hosting the California Sprint Car Civil War Series on the opening day of its season. Wondergem owned one of the race cars at the track Saturday, but not the one involved in the crash, Read said. The crash occurred when six or seven sprint cars were doing warmup laps before the start of a race. The car of 17-year-old Chase Johnson left the track at an undetermined speed, sheriff’s officials said. In a statement Sunday on behalf of his family, Don Johnson, who is the driver’s father and victim’s uncle, thanked the racing community for their thoughts and prayers. “Our family has suffered an unspeakable tragedy with the passing of our precious Marcus Johnson and Dale Wondergem. There are no words to express

our sorrow. Our family has been racing for four generations and loves the sport that has now brought us so much pain,” it said. Messages left for the Marysville Raceway’s spokesman and promoters were not immediately returned. Chase Johnson is a senior at Petaluma High School north of San Francisco and is a fourth-generation race car driver, according to his website. He did not respond to an email seeking comment Sunday. Johnson has been racing for three years at the Petaluma Speedway, where he’s won multiple races and was last year’s series champion. His father, grandfather and great-grandfather were also champion drivers in Petaluma, where the family owns a muffler shop, said Ron Lingron, the track announcer at Petaluma Speedway “They’re the first family of the Petaluma Speedway,” Lingron said. “There’s not a better kid you’re going to find in the racing community than Chase Johnson. To have something like this put around his neck is a tragedy.” Steven Blakesley, a race announcer who was watching from the stands, said he thought Chase Johnson’s car had a mechanical problem because he was driving about 90 mph and couldn’t make a turn or slow down just before the crash. “People getting hurt in the pits is extremely, extremely rare,”

Blakesley, who is the track announcer at Watsonville’s Ocean Speedway, said Sunday. “I’ve never seen anything like this, and I don’t know how you would even prevent it.” The sprint car circuit is seen as a stepping stone to higher levels like NASCAR and many drivers start racing as young as 15, as Johnson did, Blakesley said. Others on the circuit, where small, high-powered cars race on short dirt ovals, were older drivers whose careers had peaked earlier. Two-time NASCAR Nationwide Series champion Ricky Stenhouse Jr. began his career in sprint cars at age 15. He said current hotshot NASCAR racer Kyle Larson was racing sprint cars around California at 12 years old. “People who can afford to go race somewhere are going to find somewhere to race,” Stenhouse said. “And the crews, the people in the pits, that’s almost always your friends and your family. I read somewhere somebody said those people shouldn’t have been in the pits. Well, this is how it’s done. This is the way of life.” The race track fatalities come less than a month after a crash on the last lap of a race at Daytona International Speedway injured at least 30 fans Feb. 23. The victims were sprayed with large chunks of debris — including a tire — after a car careened into the fencing that is designed to protect the massive grandstands lining the track.


14

Tuesday, March 19, 2013

WORLD

The New Hampshire

Politicians strike deal over UK press regulation By RAPHAEL SATTER Associated Press

LONDON — British politicians struck a last-minute deal on press regulation Monday, unveiling new rules that aim to curb the worst abuses of the country’s scandal-ridden media. The deal agreed upon by all three major parties came on the same day as a lawyer announced in court there could potentially be hundreds more hacking victims of Rupert Murdoch’s media empire. Victims’ groups had lobbied for an independent watchdog whose powers are rooted in legislation, while media groups had opposed any potential press law, saying it threatens press freedom. After months of political wrangling, the new deal is a complicated compromise. Politicians touted it as a victory, but critics are skeptical — and many uncertainties still remain about whether Britain’s newspapers are willing to cooperate with it. The proposals were the result of heated debate in Britain over how to implement the recommendations of Lord Justice Brian Leveson, who was charged with cleaning up a newspaper industry plunged into crisis by revelations of widespread illegality. Prime Minister David Cameron said the proposals would ensure better media practices, while steering clear of setting down a press law that could restrict the country’s fiercely independent press. “We stand here today with a cross-party agreement for a new system for press regulation,” Cameron told lawmakers. “It supports

our great traditions of investigative journalism and free speech. It protects the rights of the vulnerable and the innocent.” Explaining why he rejected a new press law, Cameron said: “I believe it would be wrong to run even the slightest risk of infringing free speech or a free press in this way.” The regulator being proposed by politicians would be independent of the media and would have the power to force newspapers to print prominent apologies and pay fines of up to 1 million pounds ($1.5 million) if they violated the body’s rules. Submitting to the regulatory regime would be optional, but media groups staying outside the watchdog’s purview could risk being slapped with extra damages if their stories fall afoul of Britain’s court system. Rather than be established through a new press law — which advocates of Britain’s media have described as unacceptable — the regulatory body would be created through a Royal Charter, a kind of executive order whose history stretches back to medieval times. A law would be passed to prevent ministers from tweaking the charter after the fact. It was not immediately clear how many newspapers would cooperate with the proposals. A joint statement issued by several of Britain’s largest newspapers said they were still digesting the news, but noted that early drafts of the charter contained “deeply contentious issues.” Victims’ group Hacked Off said it believed the deal would go

a long way toward protecting the public from fresh media abuses, but many journalists and free

lawyer for phone hacking victims. The group’s former ethics adviser, Tina Weaver, was arrested last

“It supports our great traditions of inves-

tigative journalism and free speech. It protects the rights of the vulnerable and the innocent.”

David Cameron

Prime Minister

speech advocates were still uneasy. Paris-based Organization for Economic Cooperation and Development were among those expressing concerns about media freedom, warning that the phone hacking scandal should not be used as an excuse to rein in all print media. The London-based Index on Censorship called the developments a “sad day for press freedom in the U.K.” The Sun, Britain’s top-selling newspaper, carried a front page photograph of Winston Churchill next to a 1949 quote in which the British leader described a free press as “the unsleeping guardian of every other right that free men prize.” The Sun, however, is one of several newspapers that have been caught up in the hacking scandal. The previous watchdog, the widely discredited Press Complaints Commission, barely bothered to investigate allegations of phone hacking before the scandal broke. Its chairwoman, Peta Buscombe, was sued for libel after she challenged the account given by a

week on suspicion of conspiring to hack phones. The new regulator is intended to fix some of the Press Complaints Commission’s weaknesses. Newspaper editors would lose their veto over appointments to the watchdog and outside groups could make complaints. Cameron said the charter would be submitted to Queen Elizabeth II for approval in May. Meanwhile, fresh revelations of tabloid misdeeds surfaced Monday. At London’s High Court, a lawyer for phone-hacking victims said investigators had found evidence of hundreds more potential phone-hacking victims of Murdoch’s now-defunct News of the World tabloid. Lawyer Hugh Tomlinson made the announcement during legal arguments related to the lawsuits against News of the World publisher News International. Tomlinson did not go into much detail, but hundreds of extra victims could translate into millions of extra damages for the U.K.

newspaper company, which has already spent more than 215 million pounds ($325 million) reorganizing its business and defending itself in a slew of civil suits, police investigations and official inquiries. Tomlinson said new evidence meant that some of the 145-odd claimants with whom News International has already settled “might be in a position to make new claims.” There was also further embarrassment for The Sun newspaper — another Murdoch title — which acknowledged harvesting data from a lawmaker’s stolen phone. Lawyer David Sherborne said parliamentarian Siobhain McDonagh had accepted substantial but undisclosed damages from the newspaper after her cellphone was stolen from a parked car in 2010. It wasn’t made clear who took the phone —and its whereabouts remain unknown — but McDonagh’s text messages had been accessed by the paper, he said. The phone hacking story first erupted in 2006, when two employees of the News of the World were arrested on suspicion of hacking into the phones of Britain’s royal household. News International spent the next few years arguing that the pair had gone rogue, all the while paying hush money to victims and lying to the press and public about the extent of the wrongdoing. The scandal re-erupted in 2011, when it emerged that the News of the World had hacked into the phone of a murdered teenager in its quest for scoops. Murdoch shut down the paper that summer.

Pakistani Taliban withdraw peace talk offer with government By RASOOL DAWAR Associated Press

PESHAWAR, Pakistan — The Pakistani Taliban on Monday withdrew their offer of holding peace talks with the government, saying that the authorities were not serious about following through with negotiations. The Taliban statement came as a pair of suicide bombers attacked a court complex in the northwestern city of Peshawar. The Taliban claimed responsibility. One of the attackers was shot to death, but the other detonated his explosives in a packed courtroom, killing four people and wounding more than 40 in the attack. The Taliban have been waging a bloody insurgency against the government for more than five years, killing thousands of people. The group first said it was open to negotiations at the end of last year in a letter sent to a local newspaper and a video released by Pakistani Taliban chief Hakimullah Mehsud. Rehman Malik, who was interior minister until the government’s term ended over the weekend, said in February that Islamabad was ready to hold peace talks, and appeared to drop an earlier demand that the Taliban lay down their weapons and renounce

violence before negotiations — a condition rejected by the militants. Politicians from the country’s main political parties also called for peace talks with the Taliban in February, at a meeting held in Islamabad to discuss the issue. But Pakistani Taliban spokesman Ahsanullah Ahsan said in a video sent to reporters on Monday that the group “has temporarily postponed the offer of negotiations” after an “unserious response” by the government. He accused the army of continuing its war against the Taliban in order to receive military aid from the United States. “Generals and politicians are sacrificing the country for their own interests,” Ahsan said. He called on Pakistanis to boycott national elections in May, saying Islamic law should be enforced instead. “If this system is not rejected, the long, dark night of oppression will linger,” Ahsan said. He advised people to avoid rallies by the Pakistan People’s Party, which led the latest government, and by two other parties that have strongly opposed the militants, the Muttahida Qaumi Movement and the Awami National Party. The Taliban’s warning raises the worrying prospect of deadly

violence in the run-up to the election. A caretaker government is slated to take over and rule the

outside the courtroom when the bomber blew himself up. The blast “caused all of the

“Generals and politicians are sacrificing the country for their own interests.”

Ashanullah Ahsan

Paskistani Taliban spokesman country until elections are held. The militants in Peshawar attacked the back of the court compound Monday and were confronted by three police guards, said police officer Masood Afridi. The militants shot and wounded the policemen, but not before one of the guards gunned down one of the suicide bombers. The other bomber managed to get into the courtroom of a female judge and detonated his explosives, Afridi said. Four people were killed and 47 wounded in the attack, said Habib Arif, a senior government official in Peshawar. Twenty of the wounded were discharged from the hospital after receiving first aid, while 27 remained under treatment, Arif said. The judge presiding over the session inside the courtroom was among the wounded, said police officer Mohammad Arshad Khan. Naeem Ullah was standing

glass in the windows to break, and I was wounded in my leg and back,” said Ullah. He spoke while receiving treatment at a local hospital. Ahsan, the Pakistani Taliban spokesman, claimed responsibility for the attack without providing details. The motive for the attack was not immediately clear. The attackers may have been trying to free militant colleagues jailed on the premises of the compound, said Mian Iftikhar Hussain, the information minister for Khyber Pakhtunkhwa province, where Peshawar is the provincial capital. Local TV footage showed people running for safety, including wounded people being assisted by others. Police commandos and army soldiers rushed toward the complex, as the wounded were shifted to stretchers and taken to the hospital. Peshawar is located on the

border of Pakistan’s semiautonomous tribal region, the main sanctuary for the Pakistani Taliban, who have carried out scores of bombings in the city. In the southern port city of Karachi, paramilitary forces arrested a militant leader involved in the kidnapping and murder of Wall Street Journal reporter Daniel Pearl in 2002, said two paramilitary officials, speaking on condition of anonymity because they were not authorized to talk to reporters. Qari Abdul Hayee, a former leader of the Lashkar-e-Jhangvi militant group in southern Sindh province, was arrested on Sunday in Karachi, said the paramilitary officials. He also went by the name Asadullah and was involved in other attacks in Karachi as well, they said. Lashkar-e-Jhangvi is a radical Sunni Muslim militant group that has carried out many attacks in Pakistan, especially against minority Shiite Muslims. Also in Karachi, gunmen riding on a motorcycle shot to death a Shiite professor, Sibt-e-Jafar, on Monday, said police officer Amir Farooqi. No group claimed responsibility for the latest attack in Karachi.


WORLD

The New Hampshire

Tuesday, March 19, 2013

Pope meets Argentine president By NICOLE WINFIELD Associated Press

VATICAN CITY — Pope Francis’ diplomatic skills were put to the test Monday as his political nemesis, Argentine President Cristina Fernandez, asked him in his inaugural audience with a head of state to intervene in the dispute with Britain over the Falkland Islands. There was no immediate comment from the Vatican as to whether the Argentine-born Francis would accept her request, which was made during a meeting and lunch with Fernandez on the eve of his installation as pope. But the British Foreign Office made clear that there was no place for Vatican intervention in the dispute. “The Holy See is clear that it considers the question of the Falkland Islands as a bilateral one between sovereign nations, and that it does not have a role to play. We do not expect that position to change,” the Foreign Office said in a statement. Francis and Fernandez are longtime rivals: As leader of Argentina’s Catholics, he had accused her populist government of demagoguery, while she called his position on gay adoptions reminiscent of the Middle Ages and the Inquisition. But where the Falklands are concerned, Francis has been quoted as saying that Britain “usurped” the remote islands, which Argentina claims and calls the Malvinas. Argentina and Britain fought a 1982 war over the islands. Earlier this month, the islanders voted overwhelmingly to remain a British Overseas Territory. Fernandez told journalists Monday after having lunch with the pope that she had asked for Francis’ intercession to “facilitate dialogue” with Britain over the islands. Just last week, British Prime Minister David Cameron said he didn’t agree with Francis’ views on the Falklands. And on Monday, the Foreign Office recalled the referendum results in its statement, saying: the vote “sent a clear message

around the world that the people of the islands want to remain as a British Overseas Territory.” In asking Francis to intervene, Fernandez said she recalled how Pope John Paul II averted war in 1978 between Argentina and Chile over three tiny islands in the Beagle Channel at the southern tip of South America. With military governments on both sides poised for battle, he sent his personal envoy to mediate the crisis through shuttle diplomacy between Santiago and Buenos Aires, and eventually brought both governments to the Vatican to consider his compromise. The conflict wasn’t entirely resolved until after democracy returned to Argentina, and both sides signed a “treaty of peace and friendship” at the Vatican in 1984, giving the islands to Chile but maritime rights to Argentina. On Monday, Fernandez gave Francis a picture of a marble monument honoring the 30th anniversary of John Paul II’s negotiations, and then used the opportunity to bring up the issue of sovereignty over the Falklands. They also seemed to have patched up their relationship. Fernandez gave the new pope a mate gourd and straw, to hold the traditional Argentine tea that Francis loves, and he gave her a kiss. “Never in my life has a pope kissed me!” Fernandez said afterward. Fernandez called on the former Archbishop of Buenos Aires at his temporary home, the Vatican hotel on the edge of the Vatican gardens, and the two later had lunch together, a day before she and other world leaders attend his installation Mass in St. Peter’s Square that some estimates say could bring 1 million people to Rome. The Vatican on Monday released details of the Mass, saying it would be a simplified version of the 2005 installation Mass that brought Pope Benedict XVI to the papacy, with many gestures to Eastern rite

Catholics and Orthodox Christians in a sign of church unity. The Vatican also released details of Francis’ coat of arms and official ring, both of which are in keeping with his simple style and harking back to popes past: The coat of arms is the same Jesuitinspired one he used as archbishop of Buenos Aires, while the ring was once offered to Pope Paul VI, who presided over the second half of the Second Vatican Council, the church meetings that modernized the church. Francis will officially receive the ring and the pallium, a wool stole, during Tuesday’s installation Mass, which is drawing six sovereign rulers, 31 heads of state, three princes and 11 heads of government to the Vatican. Fernandez leads the largest delegation with 19 members. She and her predecessor and late husband, Nestor Kirchner, defied church teaching to push through a series of measures with popular backing in Argentina, including mandatory sex education in schools, free distribution of contraceptives in public hospitals, and the right for transsexuals to change their official identities on demand. Argentina in 2010 became the first Latin American country to legalize same-sex marriages. According to Francis’ authorized biographer, Sergio Rubin, the former Cardinal Jorge Mario Bergoglio was politically wise enough to know the church couldn’t win a straight-on fight against gay marriage, so he urged his bishops to lobby for gay civil unions instead. It wasn’t until his proposal was shot down by the bishops’ conference that he declared what gay activists called a “war of God” on the measure — and the church lost the issue altogether. Fernandez issued a perfunctory message of congratulations when Francis was elected last week, calling the election of the first Latin American pope “historic” and saying she hoped that given his namesake, St. Francis of Assisi, the new pope would inspire world

leaders to pay greater attention to the poor and pursue dialogue rather than force to resolve disputes. She has, however, remained unusually silent about the election on her otherwise prolifically active Twitter account, posting a single tweet on his election day: “To your Holiness Francis I” with a link to her letter of congratulations, which wasn’t even signed. Their chilly relations became crystal clear after the Kirchners several years ago stopped attending the church’s annual “Te Deum” address challenging society to do better, which is delivered each May 25. In last year’s address, Bergoglio said Argentina was being harmed by demagoguery, totalitarianism, corruption and efforts to secure unlimited power: a strong message in a country whose president has ruled by decree and left scandals unpunished. The Fernandez meeting isn’t the only diplomatic dance Francis will be conducting this week as more than 132 government delegations descend on Rome for the Mass formally installing Francis as the 266th leader of the 1.2-billion strong Catholic Church. Italian media say Rome civil protection authorities are planning for upward of 1 million people to attend the Mass, numbers not seen since the beatification of Pope John Paul II in 2011, which drew 1.5 million to St. Peter’s and the surrounding streets. One significant VIP is the spiritual leader of the world’s Orthodox Christians, Ecumenical Patriarch Bartholomew I. His presence at the installation is the first from the Istanbul-based Patriarchate in nearly 1,000 years since the Great Schism divided the church in 1054. The Mass will make several gestures toward Eastern rite and Orthodox Christians, with the Gospel being chanted in Greek as opposed to Latin and eastern rite Catholic prelates joining Francis at an initial prayer at the tomb of St. Peter under the basilica’s main altar, the Vatican said Monday.

15

Sea K et c h Restaurant / Lounge & Outdoor Decks We are getting ready for our 42nd year on New Hampshire’s

HamptoN BeacH. Re-opening for our

Summer Season in april 2013, we are now accepting applications for all poSitioNS. line cooks, Hostesses, Waitstaff, Doormen & Bartenders. Full & part time.

Flexible Schedules.

Visit

SeaKetch.cOM for an

application today.

Classifieds STUDENT HOUSING 2 or 3 person apartment Walk to Campus: Two bedroom apartments for 2 or 3 people. Rent is $500 for 3 people and $675 for two people. All rents include, off-street parking, heat. hot water, direct TV, wireless internet. www.unhoffcampus.com Email rickins2000@gmail.com 603-601-4132

CAMPUS LIFE 1 Bedroom Apt. in Durham 1bedroom apt. above barn in country setting 10 minute drive from UNH. Walk to Packers Falls. Renter pays for propane heat and hot water. Owner pays for electric, snow, and lawn service. Garden plot available. No dogs, but cats OK. 659-6753 Email: jocalderwood@comcast.net

JOBS PLAY SPORTS! HAVE FUN! SAVE MONEY! Maine camp needs fun loving counselors to teach. All land, adventure & water sports. Great summer! Call 888-844-8080, apply: campcedar.com

2 inmates escape from Quebec prison in helicopter By BENJAMIN SHINGLER Associated Press

MONTREAL — Two inmates made a daring daylight escape from a prison outside Montreal in a hijacked helicopter, then led police in a car chase and exchanged gunfire at a rural cabin before they were finally recaptured, authorities said Monday. Police said the helicopter pilot was held hostage in the Sunday jail-break and was not a suspect. He was treated for shock at a hospital. “This is the first time this has occurred in a Quebec facility,” said Yves Galarneau, correctional services manager of the Saint-Jerome prison. Galarneau said there are no security measures in place at the prison to prevent a helicopter from swooping down from above. Yves Le Roux, president of the helicopter rental company, Pass-

port-Helico, said Monday that two men posing as tourists pulled a gun on the pilot, 23-year-old Sebastien Foray, and told him to fly over the prison. The hijackers used a rope to hoist the prisoners from inside the gates and then had the pilot land at a nearby field where the inmates got on board, Le Roux said. The pilot switched on an emergency signal during the flight to alert authorities and that they eventually landed at Mont-Tremblant, about 55 miles (85 kilometers) away from the prison, he added. Quebec provincial police spokesman Benoit Richard said Monday that they had arrested four people including the two inmates Benjamin Hudon-Barbeau, 36, and Danny Provencal, 33, near a rural cabin where they exchanged gunfire with police. Two of the suspects then broke into the cabin and the residents fled unharmed.

Hudon-Barbeau and another suspect were arrested at the scene and Provencal surrendered peacefully after barricading himself in a building for several hours. Another suspect was arrested on a nearby

Police said the charges include attempted murder, hijacking an aircraft, evasion, possession of restricted weapons and breaking and entering. Hudon-Barbeau was serving

A helicopter swooped down on a prison courtyard in Greece last month as armed men on board fired on guards and lowered a rope to help a convicted killer make his fourth attempt to escape from the prison. highway. The two alleged accomplices and the two escaped convicts appeared in court Monday but did not enter a plea. They were expected to do so as early as their next court appearance on April 16.

time on firearms related charges, but it was not immediately clear what Provencal was convicted of. Both prisoners, however, have long criminal records. Hudon-Barbeau has ties to the Hells Angels biker gang, according to Quebec court records. In January 2012,

the Quebec Court of Appeal overturned a 2010 attempted murder conviction against Hudon-Barbeau when the key witness retracted her testimony. Although the helicopter jailbreak is a first for Quebec, it has a long and colorful history. A helicopter swooped down on a prison courtyard in Greece last month as armed men on board fired on guards and lowered a rope to help a convicted killer make his fourth attempt to escape from the prison. But the plot was foiled after the prisoner was shot and the chopper was forced to land in the prison’s parking lot. In 1971 New York businessman, Joel David Kaplan, used a chopper to escape from a Mexican jail and went on to write a book about it. The prison at the center of Sunday’s escapade in Quebec is a provincial detention center with a maximum-security wing.


UNH

New Hampshire

The Nation

The World

Opinion

University of New Hampshire 156 Memorial Union Building Durham, NH 03824 Phone: 603-862-4076 Email: tnh.editor@unh.edu www.tnhonline.com twitter.com/thenewhampshire Executive Editor

Justin Doubleday Managing Editor

Julie Fortin Content Editor

Emily Hoyt News Editors

Business Consultant

Robyn Keriazes Alyssa Taliaferro

Julie Perron

Sports Editors

Adam J. Babinat Nick Stoico Design Editors

Phoebe McPherson Annie Sager Arts Editor

Mairead Dunphy Staff Writers

Rachel Follender Katie Gardner Corinne Holroyd Abby Kessler Joel Kost Justin Loring Arjuna Ramgopal Brian Ward Robert Wilson

Business Manager

Danielle Simpson Advertising Assistants

Jenia Badamshina Theodore Brown Matt Doubleday

Pen still sharper than the sword In America, free speech is the ultimate freedom

A

s Americans across the country continue to debate gun control and the freedoms that the second amendment provides, it’s important to recognize that what truly makes us free is not what we are allowed to shoot, but what we are allowed to say. There is nothing more important to a free society than freedom of speech.

It is up to the independent media, of course, to push for as much transparency as possible in all of our public institutions.

Graphic Designer

Kristen Kouloheras Staff Photographers

Cameron Johnson Tyler McDermott Meg Ordway Contributing Writers

Catie Hall Ellie Hayes Austin Sorette

“Congress shall make no law … abridging the freedom of speech, or of the press…” is what the first amendment to the United States Constitution declares. This amendment allows the public to hold the government accountable for its actions. It ensures that the American

people have the right to know about the government’s dealings through a free press and that they can freely speak their opinions, as well. It is what allows us to openly debate topics such as gun control without fear of government intervention. It is what allows newspapers like this one to take a critical look at politicians, from local representatives all the way up to the president himself. Consider some of the most oppressive regimes in the world. One of the common denominators amongst these countries is a distinct lack of free speech or press. Whether it’s North Korea or Iran, China or Uzbekistan, these regimes quash dissent through censorship. State-run media spreads skewed messages to promote the government and to denounce its critics. Those who speak out are quickly silenced, one way or another. To those of us outside of these countries, the human rights violations seem obvious, horrific and outrageous. These governments know that knowledge is power, that the general populace can be galvanized if it is fed too much of the truth and is then allowed to speak publicly

about it. So, they do not allow the public to debate their actions, instead keeping their operations secret and their people quiet. This is especially relevant considering that last week was Sunshine Week, an initiative that aimed to highlight the importance of an open, transparent government and freedom of information. It is up to the independent media, of course, to push for as much transparency as possible in all of our public institutions. It is our charge to question public officials, to file right-to-know requests and to report essential facts to our readers so that they can make informed decisions. Freedom of speech and freedom of the press still are, and always will be, the cornerstones of democracy. The right to bear arms, while an important part of our country’s history and Constitution, does not guarantee our freedom. The right to debate, criticize and speak out about our nation’s issues, that is what separates a free society from tyranny. As long the free market of ideas and opinions is allowed to flow unhindered, Americans will be a free people.

The New Hampshire is the University of New Hampshire’s only studentrun newspaper. It has been the voice of UNH students since 1911. TNH is published every Tuesday and Friday. TNH advertising can be contacted at tnh.advertising@unh.edu or by phone at (603) 862-1323. One copy of the paper is free but additional copies are $0.25 per issue. Anyone found taking the papers in bulk will be prosecuted. The paper has a circulation of approximately 5,000. It is partially funded by the Student Activity Fee. The opinions and views expressed here are not necessarily the views of the University or the TNH staff members. Advertising deadlines are Tuesday at 1 p.m. and Friday at 1 p.m. All production is done in Room 156 of the Memorial Union Building on Main Street in Durham.

Printing services provided by:

Dover, N.H. The New Hampshire is a proud member of the Associated Collegiate Press

 Letters policy We welcome letters to the editor and aim to publish as many as possible. In writing, please follow these simple guidelines: Keep letters under 300 words. Type them. Date them. Sign them; make sure they're signed by no more than two people. If you're a student, include your year, major and phone number. Faculty and staff: Give us your department and phone number. TNH edits for space, clarity, accuracy and vulgarity. Bring letters to our office in Room 156 in the MUB, email them to tnh. editor@unh.edu or send them to The New Hampshire, MUB Room 156, Durham, NH 03824. Opinions expressed in both signed and unsigned letters to the Editor, opinion pieces, cartoons and columns are not necessarily those of The New Hampshire or its staff. If you do not see your side of the argument being presented, we invite you to submit a letter to the editor by sending an email to tnh.editor@unh.edu.


OPINION

The New Hampshire

For divestment, the time is now The Scoop On Sustainability

O

Alex Binder

n Monday, March 4, many UNH community members gathered to discuss, in a democratic fashion, the vital issue of divestment from fossil fuels. It is an issue that has spurred some conflicting views throughout campus. For months, my SEAC comembers and I have been trying hard to get the administration to listen to us, and not just through one ear and out the other. We wanted to be intensely listened to, and acknowledged and respected. We wanted the fact that we are students at this university, who pay money to go here, and who love going here because it is a leader in environmental sustainability, to be enough for the administration to want to listen. From this event, put on by NH Listens and the Discovery Program, we now know their ears may finally be tuned to hear what we have to say. I sat anxiously at my assigned table looking over my prepared notes, skimming over the packet we were provided, and going over in my head how important and exciting this opportunity was. Each round table discussed the complicated and sensitive issues surrounding divestment. My table talked about the cut in funding coming from the state and the transitioning economy from fossil fuels to safer and healthier alternatives like wind and solar. A faculty member in my group voiced his strong concern about funding his children’s college education, and his concern that if we do divest, there may not be enough financial aid. A professional investor in my group conceded that there is no cost to divesting, that anyone can find studies that either show positive outcomes or negative outcomes and that it’s all about timing. Julie Laudon, a SEAC member who was in my group, said “the time is now.” There was a mix of disagreements at points and laughter at others, and even at the end when there weren’t any answers and nothing concrete had been solved, the night was still a success. We had finally gotten the chance to voice our opinions, the administration finally seemed to care what their student body thought, and all in all there was an apparent respect for each other’s opinions. That was gratifying. But as we parted ways, the divestment discussion didn’t end there, and is still only just beginning. This fight is much bigger than the 1,000-plus UNH students who signed SEAC’s divestment petition last semester. The fight exists in over 250 other colleges in the United States. It also exists in the hearts and souls of environmentalists, celebrities, politicians, investors, professors, parents, children, and of course, students. Despite clear and abundant

evidence that the world is in a dire environmental situation, and that change is nothing else but urgent, people are still somewhat passive. This passivity is easier, and ignoring the facts simpler, if you don’t see and feel on a daily basis the obvious effects of climate change. However we cannot wait any longer. We must stop being ignorant and selfish and realize that it does affect us. It affects us just as much as it does the people living in the carcinogen-clouded air of Houston, Texas. It affects us just as much as it does for the residents off the Gulf of Mexico where oil is still present since the BP oil spill. It most definitely affects us just as much as it does for the people who lost homes due to Hurricane Sandy, Irene, and Katrina.

The issue of divestment is obviously complicated, but if we think in a “moving forward” kind of way, then the answer appears in all its sustainable glory. If in Durham, instead of in Houston, Texas, there was a higher risk of contracting leukemia because of air pollutants, then maybe it would be easier to understand how dire this divestment situation is. If in the Potomac River in Washington D.C., instead of the Kalamazoo River in Michigan, there were a pipeline spill of nearly 1 million gallons of oil, then maybe President Obama would stop giving in to the oil industry, say “No” to the Keystone XL Pipeline, and invest more money into green energies, so we could finally see the light at the end of this thick political smog. The issue of divestment is obviously complicated, but if we think in a “moving forward” kind of way, then the answer appears in all its sustainable glory. During the discussion, I couldn’t stop thinking about a chant I learned at the Keystone XL Pipeline protest in February: “Tell me what democracy looks like! THIS is what democracy looks like!” And so the crowd cheers and adrenaline pumps through everyone because all we care about at that moment is not ourselves, but the world as a whole. And I come back to reality, sitting at my round table after discussing for almost two hours, and it is the most clear to me it has ever been – we must divest.

s

Alex Binder is a senior English major and a member of SEAC.

Tuesday, March 19, 2013

Thumbs Up.

—Curtailed operations. Hello extended spring break. —College basketball. #letthegamesbegin —Throwbacks. Some things just never get old.

W

Having an awesome day? Did something bum you out? Do you have an opinion? Tweet us your thumbs up/thumbs down. @thenewhampshire

17

Thumbs Down.

—Midnight munchies. It’s just one more cookie, right? —Hockey is over. Good run, Wildcats. —No more breaks for the rest of the semester.

Fear and loathing at the Divestment Dialogue

hen I walked into Huddleston Hall on the night of March 4, I was handed a nametag and a table assignment. I sat at my table, was greeted by my table’s “facilitator,” and had a glass of water. A few minutes later, an older woman sat next to me. If I was going to convince my fellow participants that divestment is bad for the university, I knew I would need to build trust. We made small talk about conservation and Robert Frost. We agreed that, given the state of affairs in Washington, it was best to focus on one’s local community. Okay, so she probably meant, “… until Obama seizes the power necessary to end social injustice once and for all!” While my unspoken caveat was something along the lines of, “…and hopefully the federal government will just go away!” At least we had the façade of solidarity! Having spent three years listening to faculty members, hall directors and administrators pontificate that all perspectives and value systems are equal and relative, I was a little irritated to hear words like “values” and “morality” thrown around when it came to divestment. So, in the coyest manner I could summon, I began by challenging my discussion group: “I know that ‘we’ feel very strongly about the environment, and of course ‘we’ have ‘science’ on our side, but have you considered that our perspective is relative to the perspectives of other groups on campus?” One participant, an economics major, pointed out that, while he did not personally agree with using morality to guide an investment strategy, “sustainability” is a “core value” at UNH. Fair enough, we’ve integrated this academic fad into our mission statement. Whether this decision was made out of sincere concern for the environment or as a justification for creating frivolous administrative posts and hiring interdisciplinary frauds is not an opinion I care to render here. Next, I invoked the concept of privilege. Not the “privilege” of women’s studies textbooks and “privilege” checklists, but

From the Right Nick Mignanelli the privilege that wealthy white liberals on this campus have to make demands that will likely raise the price of tuition and lower the amount of financial aid available to low income students. “I am privileged,” I told my group, “to have the opportunity to sit here, sip on lemon water, and attempt to steer my university’s financial future. But I wonder if anyone has considered the fact that the students who this will affect are not here tonight. Some of them are, perhaps, out working to make ends meet and continue their education.” For a moment, I thought I had presented a paradox that would put an end to talk of divestment: poor people or the environment? Then, the pro-divestment participants rolled out a deus ex machina to trump all facts: “Who cares if low income students can attend UNH if they don’t have a planet to live on!” the older woman sitting next to me huffed. Damn it! Well, I knew there was no breaking through this wall of emotional reasoning. In their minds, the logic was sound: if UNH divests, other schools will too. If other schools divest, citizens will take notice. If citizens take notice, they will stop using and investing in fossil fuel. Furthermore, they will send politicians to Washington who will “punish” traditional energy companies for their “crimes” (the telling words one prominent SEAC member used to describe the objective of her movement). Surely that is worth the educational aspirations of poor people. “Together we can break the back of big oil!” the woman sitting next to me exclaimed. Lost on the pro-divestment participants were the following

facts: only one college has fully divested thus far. That would be Unity College in Unity, Maine with a student population of 497 students and an endowment of $13 million. I hasten to add that Harvard University has declined to divest its endowment citing financial risk (compare Harvard’s $32 billion endowment to UNH’s $132 million endowment). Additionally, people need energy. While everyone would like to see a quick transition from fossil fuel to renewable energy, let’s acknowledge that energy companies provide an important service to the public: they heat our homes, power our vehicles, and create jobs. Instead of making traditional energy companies the “other” and demanding they be punished, why not engage these businesses as citizens, consumers, and investors? But, of course, they are “big evil corporations” (as opposed to the caring federal government that environmentalists would like to see play judge, jury and executioner). Perhaps the most troubling feature of this fossil fuel divestment logic is the startling unfamiliarity with basic economic concepts. As George Leef wrote in National Review, “Evidently, these students do not understand how equity markets work. If Harvard sells, someone else buys their shares at market price. Companies are not financially hurt by the trading of their stock and are not going to stop producing fuels that everyone else needs and wants.” Nor will other schools divest because UNH does, nor will citizens take notice, nor will the United States government irreparably “punish” the industry that drives the country’s economy. So, the question of divesting our endowment of fossil fuels ought to be restated: are we willing to risk the ability of low-income students to attend our university in order to indulge the political passions of their affluent peers?

s

Nick Mignanelli is a senior political science major and a former intern at the Heritage Foundation.


18

Tuesday, March 19, 2013

SPORTS

The New Hampshire

In Brief

WOMEN’S LACROSSE

‘Cats snag first win of season Wildcats gymnastics finish in second place

Laura Puccia ‘Cats a 4-1 advantage. Neither team scored for nearly five minutes until Sarah Jacobson netted a man-up goal on a free-position shot at 19:58 to trim the deficit to 4-2. O’Keefe kept the margin at two goals when she denied Barondess at 16:19 and Hinkle set up Puccia once again to give New Hampshire a 5-2 lead at 12:41. Butler answered with a goal moments later at the other end of the field, but Grote’s second goal of the game made it 6-3 at 9:44. Longwood once again made it a two-goal game when Sarah Arndt scored an unassisted goal at 7:28, but Grote struck again less than a minute later – at 6:36 – to put UNH ahead 7-4. Acker made three saves the next five minutes and then Barondess scored with 51 seconds remaining in the first half to make it 7-5. O’Keefe turned aside Prasnicki’s free-position shot at 26:17 of the second half and 30 seconds later Simpson netted a man-up goal to give the Wildcats an 8-5 cushion. Butler scored a minute later to once again trim the home team’s deficit to two goals, 8-6. O’Keefe stopped Jamie Brentlinger on a free position at 24:18 and then stopped Trainer’s bid at 21:48, but Longwood

closed within one goal when Katie McHugh scored a man-up goal at 21:09. The Lancers had an opportunity to tie the game after Arndt won the draw, but they committed a turnover and a ground ball by Cori Rees led to Puccia’s third goal of the game, a free-position tally, at 19:43 to give the ‘Cats a 9-7 advantage. UNH maintained possession for nearly three minutes before losing the ball and Barondess’ third goal of the game lifted Longwood within 9-8 at 16:09. Grote’s unassisted tally at 13:45 ignited a 3-0 run that extended the Wildcats’ lead to 12-8. Brooke McGillis converted a free position into a goal at 12:07 and then, after O’Keefe denied Barondess’ freeposition attempt at 10:52, Simpson set up Nock at 9:48 to push the lead to four goals. Prasnicki responded with an unassisted goal at 8:59, but a draw control by Jamie DePetris gave possession to UNH and led to Puccia’s fourth goal of the game at 8:08 for a 13-9 advantage. Longwood pulled within 13-10 just 27 seconds later, but then Nock gave momentum back to the ‘Cats with a goal at 6:02. New Hampshire held the ball for the next two minutes before the Lancers advanced the ball into the attack zone and called time out at 3:23. UNH kept the home team at bay until McHugh’s shot was stopped by O’Keefe at 2:02 and Chelsea Cyeseter corralled the ground ball. Nock capped the scoring on an unassisted tally with 15 seconds remaining. Hinkle extended her teamleading active point-scoring streak to 10 games and assist streak to five. Simpson now has a goal- and pointscoring streak of seven games. New Hampshire returns to action March 19 at home against Columbia University at 2 p.m. at Memorial Field.

at least competed with just as they did over the weekend with PC. Looking back on the regular season, it almost seems like a tease. UNH went 12-3-2 in the first half of the season and then 6-6-5 in the latter half. Were they just playing the easy teams early on? No, the Wildcats beat programs such as Boston College and then-No. 4 Denver in a game where UNH came back with six unanswered goals. Throughout the months of October and November, the Wildcats won 10 times and only lost once. Just over a week after the Denver game, UNH was ranked No. 1 in the nation, and rightfully so. So, what happened? Its early success was enough to float UNH to an opportunistic position in the final weekend where all it needed was one win against Maine to have a strong chance at home-ice in the tournament. The best it could do was put together a tie in the Saturday afternoon game. A few hours later, the Wildcats were penciled in to travel to Providence for the quarterfinals.

UNH needed that home-ice advantage, plain and simple. Yes, the truth hurts, but it doesn’t matter now and I think we have done enough of this dwelling in the past stuff. The regular season doesn’t matter anymore. All the teams are back to zero when the playoffs start. The nice thing about the college game is that losing in the conference tournament does not mean the season is over. The Wildcats will most likely get a seed in the NCAA tournament as they sit in a three-way tie for the No. 8 spot in the Pairwise Rankings (which ultimately decide who makes the tournament), and they have plenty of time to prepare for it. UNH hockey gave fans all of the reasons to believe they had what it takes this year to go deep into conference tourney, but ultimately came up short. It has already happened, and it’s time to look forward to what is up next for the ‘Cats. There is still more hockey to be played.

STAFF REPORT The NEw Hampshire

Laura Puccia and Nicole Grote scored four goals apiece and Kathleen O’Keefe recorded 10 saves to lift the UNH UNH 15 women’s lacrosse LU 10 team to Saturday afternoon’s 15-10 victory against Longwood University at the Athletics Complex. UNH, which recorded the advantage in shots (30-22), ground balls (23-17) and draw controls (14-13), improved to 1-5 to mark the first career victory for first-year head coach Sarah Albrecht. Longwood is now 5-2. Puccia, who matched her season highs in both goals and points, tallied three ground balls, two caused turnovers and career-high six draw controls. Grote, who recorded her first collegiate points, was also credited with two ground balls and two caused turnovers. Rachael Nock (three goals), Kayleigh Hinkle (1g, 2a) and Jenny Simpson (1g, 1a) also finished with multiple points for the Wildcats. The three goals marked a career high for Nock. O’Keefe finished with doubledigit saves for the third consecutive game – and fourth time in six games. She also had one ground ball and one caused turnover. Longwood was led offensively by Mary Barondess (3g), Sarah Butler (2g, 1a) and Lauren Prasnicki (1g, 2a). Christian Acker finished with 11 saves. Laura McHoul set up the first goal of the game potted by Grote at 28:57 to give UNH a 1-0 lead. Hinkle’s unassisted goal extended the advantage to 2-0 at 27:24. Barondess lifted the Lancers within 2-1 at 26:49, but Hannah Wohltmann responded 36 seconds later with her second goal of the season to reestablish a two-goal lead and Puccia converted Hinkle’s pass into a goal at 24:42 to give the

BULLPEN

continued from page 20 season, certainly something to tip your hat to. But hey, the Wildcats went 1-1-1 against the Eagles. Not bad, right? The apparent third-best team in Hockey East is the Boston University Terriers. UNH faced off against those red sweaters in the early part of the season and took the advantage going 2-1. And finally, the Providence College Friars. UNH could only muster up one win against this team all year and it came on Saturday. The Wildcats took on PC three times in the regular season and each game found UNH throwing away offensive chances and playing as a seemingly frustrated bunch. It makes sense, the Wildcats lost to the team that they couldn’t beat all year. What is frustrating for UNH hockey fans is that the Wildcats didn’t even get a shot at the teams considered the cream of the conference, all of which UNH could have

The University of New Hampshire gymnastics team scored a 194.675 to finish in second place at Friday night’s Kent State quad-meet at the MAC Center. The Wildcats concluded the regular season with a record of 17-7 following wins over Southeast Missouri State (194.025) and Cornell (192.450) and a loss to the host and 22nd-ranked Golden Flashes (195.975). The Wildcats started the meet strong with first-place finishes on floor exercise from Erika Rudiger and Hannah Barile, who totaled matching marks of 9.825. The floor lineup finished with an impressive 48.925 for first place in that event. Courtney Connors and Barile led the way on vault with co-team high scores of 9.775. UNH ran into trouble in the third rotation on uneven bars. Despite early lineup setbacks, Austyn Fobes stepped up with a 9.825 and senior classmate Jen Aucoin supported that performance by turning in a 9.775. The highlight of the night occurred on balance beam when Kayla Gray performed an outstanding routine for a personal-best and first-place 9.950, marking her third straight meet at 9.900 or above on beam. Jannelle Minichiello wrapped up second place with a career-high 9.900. The Wildcats compete at the 2013 EAGL Championship, hosted by the University of North Carolina, on Saturday, March 23, at 2 p.m.

WOMEN’S SOCCER

Lopes named new head coach By JACQUELINE MUNDRY Contributing Writer

Sam Lopes was announced as the new UNH women’s soccer head coach on Feb. 12, replacing former UNH head coach Michael Jackson. Lopes played soccer at Quinnipiac University where he graduated in 2002. While a student at Quinnipiac, Lopes began coaching youth soccer, and it was at that time that his desire to coach became greater than his desire to play. Lopes began coaching soon after graduating from Quinnipiac, as he started as an assistant at Saint Joseph College in West Hartford, Conn. for the 2002 season. Since Lopes started his career, he has seen stints as a coach in professional women’s soccer, as he has spent time with the Boston Breakers (2010-2011), who currently play in the National Women’s Soccer League, and the New England Mutiny (2007-2008), who play in the Women’s Premier Soccer League Elite. Last season, Lopes returned to the college ranks as an assistant coach at Providence College. “Sam is a bright, knowledgeable, promising young coach who has put his time in at the assistant level,” UNH Athletic Director Marty Scarano said in a press release about the hire. “He shares a great vision for our program and is going to be relentless in establishing a soccer program of distinction at UNH.” UNH will mark Lopes’s first time as a head coach. To Lopes, the decision to accept the job was based upon the great opportunity he felt the student athletes had here in Durham. “UNH has a lot to offer for student athletes,” Lopes said.

Sam Lopes Another reason Lopes took the job was timing. “It felt like the right fit at the right time and right point in my career,” Lopes said. Lopes has not spent much time at UNH just yet, but according to him the people, including the members of the women’s soccer program, have been very supportive in his transition. Lopes takes over a team that went 5-12-2 overall before falling to Albany in the quarterfinals of the America East tournament, 2-1. According to Lopes, he does not intend to change anything about the program. To Lopes, the UNH women’s soccer program will be getting “a fresh start under new leadership.” Lopes will be looking to build on what the program has, with his sights set on winning the America East Championships. “(I hope to) build upon tradition, excellence, pride and make the program better than yesterday,” Lopes said.

Want to write for sports? Like taking sports photos? Interested in editing? Contact Adam j. Babinat and Nick stoico at tnhsports@yahoo.com


SPORTS

The New Hampshire

Tuesday, March 19, 2013

19

MEN’S HOCKEY

Wildcats loss to Friars adds to second half woes

Sunday’s loss to Providence only added to No. 7 UNH’s second half woes, as the Wildcats have struggled to find their stride since the start of 2013 by going 6-6-5 down the stretch. During the second half, New Hampshire has seen itself reach highs – like splitting the season series with a tough Boston College

team – and lows – such as falling to Maine at home with the Hockey East regular season crown on the line. Despite the rocky play, this ranks as one of the roughest second half stretches in the past ten seasons for UNH, as the Wildcats won exactly half the amount of games in 2013 as

14

14

Number of wins per season by year

12 10

10

8

9

9

Second half of season

9

12

11

10 8

7

6

First half of season

13

12

11

it did to start the season off. This is the biggest differential since the 2003/2004 season, when UNH won four fewer games in the second half. Below is a graph that displays the win totals for the first and second half of each season for the past 10 seasons:

10 8

8

9 7

7

6

4 2

04 20 -4 / 03 -12 20 18

05 20 -5 / 04 -9 20 22

06 20 1-7 / 05 -1 20 18

07 20 -2 / 06 -9 20 23

08 20 -3 / 07 -8 20 23

09 20 0-5 / 08 -1 20 19

10 20 1-7 / 09 -1 20 16

11 20 -6 / 10 -9 20 19

12 20 7-3 / 11 -1 20 14

13 20 -7 / 12 -9 20 18

M HOCKEY

continued from page 20 credited with 30 saves and that included double digits in both the second (14) and third (11) periods. John Henrion and Grayson Downing scored the Wildcats’ goals. Mark Jankowski and Tim Schaller each tallied a goal and an assist for the Friars. The Wildcats generated pressure in the game’s first shift as Austin Block fired a shot from the left circle that Gillies blocked aside 15 seconds after the opening faceoff. Providence struck first, however, as Mark Jankowski skated through the neutral zone, pushed the puck to the right circle and redirected Tim Schaller’s return pass into the net for a 1-0 lead at 1:31. New Hampshire, which hadn’t recorded a shot on goal since Block’s shot on the opening shift of the game, tested Gillies when Dalton Speelman fired a shot on target from the left circle at 16:54. UNH controlled the ensuing faceoff, which led to Henrion’s shot that was blocked aside by Gillies. Jeff Silengo chipped the puck along the boards to Trevor van Riemsdyk, whose shot from the right point was blocked at the top of the crease. Henrion corralled the puck and swept it between Gillies’ legs to tie the score, 1-1, at 17:07. After being outshot 11-6 in the first period, the Wildcats controlled the opening three minutes of the second period with a 4-1 shot advantage in that span. The ‘Cats went on the power play at 9:59 and scored 32 seconds later to take a 2-1 lead at 10:31.

TYLER MCDERMOTT/STAFF

Despite their best efforts over the weekend, the Wildcats were unable to move onto the semifinals despite leading by a goal at one point during the decisive game three against Providence College. Now UNH plays the waiting game for its NCAA tournament future. From the high slot, van Riemsdyk struck a slap-pass to the right of the cage, where Downing tipped the puck into the open near side. Kevin Goumas was also credited with an assist. With the Friars on the power play, Block had a breakaway bid at 13:00 but his shot from the right circle hit Gillies, who kicked the puck wide of the right post. PC scored power-play goals 44 seconds apart to transform a one-goal deficit into a 3-2 lead. Tim Schaller, with the Friars on the power play and a delayed penalty call awaiting UNH, leveled the

score at 16:29 when he lifted a shot from the left circle into the upperleft corner of the net. Kevin Hart and Tom Parisi set up the tally. John Gilmour initiated the scoring sequence on the gamewinning goal when his pass from the left point found Mark Jankowski in the low slot and his initial shot was stopped by DeSmith. In a three-on-three battle in front of the net, the puck went off Paul De Jersey’s stick towards the left post and Nick Saracino shot high into the net over a prone DeSmith to put the Friars back on top, 3-2, at 17:13.

Following an up-and-down second period that saw the ‘Cats record a 15-9 shot advantage, both teams played more conservatively early in the third period as UNH tallied a 4-1 shot advantage in the opening seven minutes. DeSmith was pulled in favor of an extra skater with 1:18 remaining but was unable to record a shot before a PC clearing attempt deflected off a Wildcat skater over the glass to create a faceoff in the neutral zone. The ‘Cats then advanced into the attack zone offsides to set up another faceoff in the neutral zone.

The Friars kept UNH on the perimeter, then iced the puck and called a timeout with 21 seconds remaining. PC’s Schaller drew the puck back into the right corner, and then the puck was chipped behind the net and eventually out to the left corner, where Block’s sharpangle shot was gloved by Gillies with 6.3 seconds remaining. UNH won the ensuing faceoff in the left circle and advanced the puck low, where Block’s shot deflected off Gillies behind the cage and time expired.


sports

The Celtics took Miami down to the wire at the TD Garden, but it was just not enough to snap the Heat’s now 23-game winning streak, the second longest in NBA history.

Tuesday, March 19, 2013

www.TNHonline.com/sports

The New Hampshire

MEN’S HOCKEY

UNH loss a letdown after fast start to year From the bullpen

D

ASSOCIATED PRESS

New Hampshire’s Casey Thrush (19) and Trevor van Riemsdyk (6) scramble for the puck during UNH’s Hockey East quarterfinals matchup against Providence. The Friars won the series with a 3-2 victory over the ‘Cats on Sunday.

Just out of reach THE NEW HAMPSHIRE

Trevor van Riemsdyk recorded a pair of assists, but the No. 7 University of New Hampshire men’s ice hockey team was ousted from the Hockey East tournament with Sunday afternoon’s 3-2 loss to No. 17 Providence PC 3 College at Schneider Arena. PC won the UNH 2 best-of-three quarterfinal series, 2-1. The Wildcats dropped the opening game UNH 4 of the series 3-2 but forced a decisive Game PC 1 3 with Saturday’s 4-1 victory. PC 3 PC, which scored power-play goals 44 UNH 2 seconds apart in the second period, will face off against top-seeded UMass-Lowell in a semifinal matchup. New Hampshire now awaits its NCAA tournament fate when the 2013 NCAA Division I Men’s Ice Hockey Championship selection show announcing the 16-team field is held March 24 at 9 p.m. on ESPNU. UNH is host of the Northeast Regional at the Verizon Wireless Arena in Manchester on

Year

SECOND-HALF STRUGGLES

UNH in Hockey East Tournament Opponent Result Finish

2013

Lost in Quarterfinals

Providence

2-3

2012

Lost in Quarterfinals

BU

4-5

2011

Lost in Semifinals

Merrimack

1-4

2010

Lost in Quarterfinals

Vermont

0-1

2009

Lost in Quarterfinals

BC

0-1

March 29-30. UNH goaltender Casey DeSmith made 22 saves, including 10 in the first period. PC counterpart Jon Gillies was

TYLER MCDERMOTT/STAFF

The ‘Cats getting knocked out of the Hockey East tournament was just another reminder of UNH’s struggles in the second half of the season. For a look at UNH’s slip compared to past seasons, turn to Page 19.

M HOCKEY continued on Page 19

SCORE 3 2 15 10 CARD MEN’S HOCKEY (19-11-7, 13-8-6)

PROVIDENCE

ick Umile and the Wildcats are in a weird place. The team that spent seven weeks of the regular season ranked in the Top 3 in the nation will not be spending this week preparing for the Hockey East semifinals at TD Garden in Boston. No, instead the Wildcats returned home to Durham, thinking about all of the things that went wrong over the weekend as they lost a best-of-three series with the Providence College Friars. Friday, the Wildcats, who went 0-2-1 against PC in the regular season, fell 3-2 to the Friars. I wonder if they knew it was exactly 10 years ago to the day that UNH had last won the Hockey East Tournament? UNH forced a game three after beating the Friars 4-1 on Saturday, but their Hockey East run was ended on Sunday. Yes, it is disappointing to see this team not make it past the quarterfinals of the conference tournament, but now it is time for some tough love. I don’t mean to rub any salt on the wound, but let’s face these facts. New Hampshire’s record against the current programs heading to Boston for round two is collectively 6-4-2. UMass Lowell, the No. 1 seed in the tournament? UNH left the River Hawks panting for air with their hands on their knees as the Wildcats walked away with the regular season series sweep. All in all, UNH beat UMass Lowell 13-4 over the course of those three games. What about Boston College, the No. 2 seed? BC Head Coach Jerry York reset the record books and became the winningest coach in the history of college hockey this regular BULLPEN continued on Page 18

Friars bounce ‘Cats out of Hockey East tournament STAFF REPORT

Nick Stoico

UNH

Saturday, Providence, R.I. Hockey East Quarterfinals

WOMEN’S LACROSSE (1-5, 0-0)

UNH

LONGWOOD

Saturday, Farmville, Va.

IN THIS ISSUE UNH women’s lacrosse snagged its first win of the season against Longwood on Saturday. Page 18

IN THIS ISSUE After a trying season, new head coach Same Lopes tries to build the women’s soccer program. Page 18

Issue 36  

The New Hampshire's 36th issue of the 102nd volume and the 2012-2013 academic year.

Read more
Read more
Similar to
Popular now
Just for you